/***************************************************************************
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 * Program WebSite: http://methane.sourceforge.net/index.html              *
 *                                                                         *
 ***************************************************************************/

//------------------------------------------------------------------------------
// Offsets Include File (Created by Genoffs V2.0)
// gfxdef.h gfxdata.cpp (gfxoff.cpp)
//------------------------------------------------------------------------------

#include "global.h"

MCOORDS MainOffsets[]={
	{ 0,0, 16,0, 0, 0,0 },			// SPR_BLOX_DATA
	{ 2,2, 32,36, 1, 368,272 },			// SPR_PUFF_LEFT1
	{ 1,2, 32,36, 1, 400,272 },			// SPR_PUFF_LEFT2
	{ 5,1, 32,37, 1, 432,272 },			// SPR_PUFF_LEFT3
	{ 1,0, 32,38, 1, 464,272 },			// SPR_PUFF_LEFT4
	{ 2,1, 32,37, 1, 0,288 },			// SPR_PUFF_LEFT5
	{ 1,3, 32,35, 1, 32,288 },			// SPR_PUFF_LEFT6
	{ 5,3, 32,35, 1, 64,288 },			// SPR_PUFF_LEFT7
	{ 1,4, 32,34, 1, 96,288 },			// SPR_PUFF_LEFT8
	{ 0,2, 32,36, 1, 128,288 },			// SPR_PUFF_RIGHT1
	{ 0,2, 32,36, 1, 160,288 },			// SPR_PUFF_RIGHT2
	{ 0,1, 32,37, 1, 192,288 },			// SPR_PUFF_RIGHT3
	{ 0,0, 32,38, 1, 224,288 },			// SPR_PUFF_RIGHT4
	{ 0,1, 32,37, 1, 256,288 },			// SPR_PUFF_RIGHT5
	{ 0,3, 32,35, 1, 288,288 },			// SPR_PUFF_RIGHT6
	{ 0,3, 32,35, 1, 320,288 },			// SPR_PUFF_RIGHT7
	{ 0,4, 32,34, 1, 352,312 },			// SPR_PUFF_RIGHT8
	{ 3,3, 32,35, 1, 384,312 },			// SPR_PUFF_STAND_R1
	{ 3,3, 32,35, 1, 416,312 },			// SPR_PUFF_STAND_R2
	{ 0,4, 32,35, 1, 448,312 },			// SPR_PUFF_HIT
	{ 2,3, 32,35, 1, 480,312 },			// SPR_PUFF_STAND_L1
	{ 2,3, 32,35, 1, 0,328 },			// SPR_PUFF_STAND_L2
	{ 0,0, 32,43, 1, 32,328 },			// SPR_PUFF_OUCH
	{ 0,2, 32,19, 1, 64,328 },			// SPR_PUFF_GUN_L1
	{ 0,0, 32,21, 1, 96,328 },			// SPR_PUFF_GUN_L2
	{ 0,0, 32,21, 1, 128,328 },			// SPR_PUFF_GUN_R2
	{ 0,2, 32,19, 1, 160,328 },			// SPR_PUFF_GUN_R1
	{ 0,0, 24,15, 1, 192,328 },			// SPR_PUFF_HANDLE_R
	{ 0,0, 24,15, 1, 216,328 },			// SPR_PUFF_HANDLE_L
	{ 0,0, 32,32, 1, 240,328 },			// SPR_GAS_CLOUD1
	{ 0,0, 32,32, 1, 272,328 },			// SPR_GAS_CLOUD2
	{ 0,0, 32,32, 1, 304,328 },			// SPR_GAS_CLOUD3
	{ 0,0, 32,32, 1, 192,344 },			// SPR_GAS_CLOUD4
	{ 0,0, 32,31, 1, 64,352 },			// SPR_GAS_FADE1
	{ 2,-1, 32,29, 1, 96,352 },			// SPR_GAS_FADE2
	{ 4,-2, 32,27, 1, 128,352 },			// SPR_GAS_FADE3
	{ 5,-3, 24,25, 1, 160,352 },			// SPR_GAS_FADE4
	{ 15,-4, 8,3, 1, 496,272 },			// SPR_GAS_FADE5
	{ 3,1, 32,30, 1, 336,352 },			// SPR_GAS_LEFT4
	{ 9,4, 24,25, 1, 368,352 },			// SPR_GAS_LEFT3
	{ 15,7, 24,20, 1, 392,352 },			// SPR_GAS_LEFT2
	{ 20,9, 16,14, 1, 496,280 },			// SPR_GAS_LEFT1
	{ 0,9, 16,14, 1, 352,288 },			// SPR_GAS_RIGHT1
	{ 0,7, 24,20, 1, 416,352 },			// SPR_GAS_RIGHT2
	{ 0,4, 24,25, 1, 440,352 },			// SPR_GAS_RIGHT3
	{ 0,1, 32,30, 1, 464,352 },			// SPR_GAS_RIGHT4
	{ 1,2, 32,32, 1, 224,360 },			// SPR_BUG_LEFT1
	{ 1,0, 32,34, 1, 256,360 },			// SPR_BUG_LEFT2
	{ 0,2, 32,32, 1, 288,360 },			// SPR_BUG_LEFT3
	{ 1,2, 32,32, 1, 0,368 },			// SPR_BUG_LEFT4
	{ 1,0, 32,34, 1, 32,376 },			// SPR_BUG_LEFT5
	{ 0,2, 32,32, 1, 184,376 },			// SPR_BUG_LEFT6
	{ 1,2, 32,32, 1, 392,376 },			// SPR_BUG_RIGHT1
	{ 1,0, 32,34, 1, 64,384 },			// SPR_BUG_RIGHT2
	{ 1,2, 32,32, 1, 96,384 },			// SPR_BUG_RIGHT3
	{ 1,2, 32,32, 1, 128,384 },			// SPR_BUG_RIGHT4
	{ 1,0, 32,34, 1, 320,384 },			// SPR_BUG_RIGHT5
	{ 1,2, 32,32, 1, 352,384 },			// SPR_BUG_RIGHT6
	{ 4,4, 32,24, 1, 424,384 },			// SPR_BUG_ROLL1
	{ 2,3, 32,26, 1, 456,384 },			// SPR_BUG_ROLL2
	{ 4,3, 24,25, 1, 160,384 },			// SPR_BUG_ROLL3
	{ 2,1, 32,27, 1, 216,392 },			// SPR_BUG_ROLL4
	{ 4,3, 32,24, 1, 288,392 },			// SPR_BUG_ROLL5
	{ 2,0, 32,26, 1, 0,400 },			// SPR_BUG_ROLL6
	{ 5,3, 24,25, 1, 488,384 },			// SPR_BUG_ROLL7
	{ 2,1, 32,27, 1, 248,400 },			// SPR_BUG_ROLL8
	{ 2,0, 32,24, 1, 184,408 },			// SPR_BUG_HATCH1
	{ 2,0, 32,24, 1, 384,408 },			// SPR_BUG_HATCH2
	{ 10,7, 24,20, 1, 416,408 },			// SPR_BUG_SUCKL1
	{ 15,7, 24,18, 1, 32,416 },			// SPR_BUG_SUCKL2
	{ 5,10, 16,14, 1, 496,296 },			// SPR_BUG_SUCKL3
	{ 8,10, 8,13, 1, 336,328 },			// SPR_BUG_SUCKL4
	{ 8,10, 16,11, 1, 224,344 },			// SPR_BUG_SUCKL5
	{ 8,9, 16,13, 1, 496,352 },			// SPR_BUG_SUCKL6
	{ 0,7, 24,20, 1, 96,416 },			// SPR_BUG_SUCKR1
	{ 0,7, 24,18, 1, 120,416 },			// SPR_BUG_SUCKR2
	{ 0,10, 16,14, 1, 320,360 },			// SPR_BUG_SUCKR3
	{ 0,10, 8,13, 1, 344,328 },			// SPR_BUG_SUCKR4
	{ 8,10, 16,11, 1, 496,368 },			// SPR_BUG_SUCKR5
	{ 10,9, 16,13, 1, 440,408 },			// SPR_BUG_SUCKR6
	{ 0,0, 16,15, 1, 144,416 },			// SPR_BUG_INGUN
	{ 1,0, 16,16, 1, 160,416 },			// SPR_GOOD_BOAT
	{ 1,1, 16,15, 1, 280,416 },			// SPR_GOOD_BALL
	{ 1,0, 16,16, 1, 296,416 },			// SPR_GOOD_TOP
	{ 0,0, 16,16, 1, 352,416 },			// SPR_GOOD_BRICKS
	{ 0,1, 16,15, 1, 368,416 },			// SPR_GOOD_TEDDY
	{ 0,0, 16,16, 1, 456,416 },			// SPR_GOOD_JOYSTICK
	{ 0,2, 16,14, 1, 472,416 },			// SPR_GOOD_DUCK
	{ 0,2, 16,14, 1, 488,416 },			// SPR_GOOD_TANK
	{ 0,1, 16,16, 1, 56,424 },			// SPR_GOOD_CAR_R1
	{ 0,1, 16,16, 1, 72,424 },			// SPR_GOOD_CAR_R2
	{ 0,1, 16,16, 1, 216,424 },			// SPR_GOOD_CAR_L1
	{ 0,1, 16,16, 1, 232,424 },			// SPR_GOOD_CAR_L2
	{ 0,2, 16,20, 1, 312,424 },			// SPR_GOOD_TRAIN_L1
	{ 0,2, 16,20, 1, 328,424 },			// SPR_GOOD_TRAIN_L2
	{ 0,1, 16,21, 1, 440,424 },			// SPR_GOOD_TRAIN_L3
	{ 0,1, 16,21, 1, 0,432 },			// SPR_GOOD_TRAIN_L4
	{ 0,2, 16,20, 1, 16,432 },			// SPR_GOOD_TRAIN_R1
	{ 0,2, 16,20, 1, 144,432 },			// SPR_GOOD_TRAIN_R2
	{ 0,1, 16,21, 1, 160,432 },			// SPR_GOOD_TRAIN_R3
	{ 0,1, 16,21, 1, 176,432 },			// SPR_GOOD_TRAIN_R4
	{ 0,3, 16,13, 1, 192,432 },			// SPR_GOOD_PHONE
	{ 0,0, 16,16, 1, 248,432 },			// SPR_GOOD_PRESENT
	{ 0,3, 16,13, 1, 264,432 },			// SPR_GOOD_UFO
	{ 0,2, 16,14, 1, 280,432 },			// SPR_GOOD_SKATE
	{ 0,12, 16,20, 1, 296,432 },			// SPR_GOOD_ROCKET
	{ 0,14, 16,18, 1, 344,432 },			// SPR_GOOD_KITE
	{ 1,0, 16,15, 1, 360,432 },			// SPR_FOOD_1
	{ 2,0, 16,16, 1, 376,432 },			// SPR_FOOD_2
	{ 2,0, 16,16, 1, 392,432 },			// SPR_FOOD_3
	{ 0,0, 16,16, 1, 408,432 },			// SPR_FOOD_4
	{ 0,1, 16,15, 1, 424,432 },			// SPR_FOOD_5
	{ 1,0, 16,16, 1, 456,432 },			// SPR_FOOD_6
	{ 0,0, 16,16, 1, 472,432 },			// SPR_FOOD_7
	{ 0,0, 16,16, 1, 488,432 },			// SPR_FOOD_8
	{ 0,0, 16,16, 1, 32,440 },			// SPR_FOOD_9
	{ 0,1, 16,15, 1, 48,440 },			// SPR_FOOD_10
	{ 2,1, 16,13, 1, 64,440 },			// SPR_FOOD_11
	{ 0,1, 16,15, 1, 80,440 },			// SPR_FOOD_12
	{ 0,0, 16,16, 1, 96,440 },			// SPR_FOOD_13
	{ 1,2, 16,14, 1, 112,440 },			// SPR_FRUIT_1
	{ 1,0, 16,16, 1, 128,440 },			// SPR_FRUIT_2
	{ 0,1, 16,15, 1, 208,440 },			// SPR_FRUIT_3
	{ 0,0, 16,16, 1, 224,440 },			// SPR_FRUIT_4
	{ 0,1, 16,15, 1, 192,448 },			// SPR_FRUIT_5
	{ 0,1, 16,15, 1, 240,448 },			// SPR_FRUIT_6
	{ 1,1, 16,15, 1, 256,448 },			// SPR_FRUIT_7
	{ 1,0, 16,16, 1, 272,448 },			// SPR_FRUIT_8
	{ 1,1, 16,15, 1, 312,448 },			// SPR_FRUIT_9
	{ 1,6, 16,10, 1, 328,448 },			// SPR_FRUIT_10
	{ 0,2, 16,9, 1, 360,448 },			// SPR_EXP_1
	{ 0,1, 16,11, 1, 376,448 },			// SPR_EXP_2
	{ 0,1, 16,10, 1, 392,448 },			// SPR_EXP_3
	{ 0,0, 16,11, 1, 408,448 },			// SPR_EXP_4
	{ 0,0, 16,13, 1, 424,448 },			// SPR_EXP_5
	{ 0,0, 16,15, 1, 440,448 },			// SPR_EXP_6
	{ 0,1, 16,14, 1, 456,448 },			// SPR_EXP_7
	{ 0,3, 16,13, 1, 472,448 },			// SPR_EXP_8
	{ 0,5, 16,11, 1, 488,448 },			// SPR_EXP_9
	{ 0,6, 16,10, 1, 0,456 },			// SPR_EXP_10
	{ 0,9, 16,7, 1, 352,304 },			// SPR_EXP_11
	{ 0,11, 16,4, 1, 336,344 },			// SPR_EXP_12
	{ 0,13, 16,2, 1, 320,376 },			// SPR_EXP_13
	{ 0,0, 16,8, 1, 424,376 },			// SPR_NUM_100
	{ 0,0, 16,8, 1, 16,456 },			// SPR_NUM_200
	{ 0,0, 16,8, 1, 32,456 },			// SPR_NUM_300
	{ 0,0, 16,8, 1, 48,456 },			// SPR_NUM_400
	{ 0,0, 16,8, 1, 64,456 },			// SPR_NUM_500
	{ 0,0, 16,8, 1, 80,456 },			// SPR_NUM_600
	{ 0,0, 16,8, 1, 96,456 },			// SPR_NUM_700
	{ 0,0, 16,8, 1, 112,456 },			// SPR_NUM_800
	{ 0,0, 16,8, 1, 128,456 },			// SPR_NUM_900
	{ 0,0, 24,8, 1, 144,456 },			// SPR_NUM_1000
	{ 0,0, 24,8, 1, 168,456 },			// SPR_NUM_2000
	{ 0,0, 24,8, 1, 208,456 },			// SPR_NUM_3000
	{ 0,0, 24,8, 1, 288,456 },			// SPR_NUM_4000
	{ 0,0, 24,8, 1, 16,464 },			// SPR_NUM_5000
	{ 0,0, 24,8, 1, 40,464 },			// SPR_NUM_6000
	{ 0,0, 24,8, 1, 64,464 },			// SPR_NUM_7000
	{ 0,0, 24,8, 1, 88,464 },			// SPR_NUM_8000
	{ 0,0, 24,8, 1, 112,464 },			// SPR_NUM_9000
	{ 0,0, 32,10, 1, 136,464 },			// SPR_NUM_10000
	{ 0,0, 32,10, 1, 168,464 },			// SPR_NUM_100000
	{ 0,0, 32,46, 1, 200,464 },			// SPR_WHIRLY_LEFT1
	{ 0,0, 32,45, 1, 232,464 },			// SPR_WHIRLY_LEFT2
	{ 0,0, 32,45, 1, 264,464 },			// SPR_WHIRLY_LEFT3
	{ 0,0, 32,46, 1, 296,464 },			// SPR_WHIRLY_LEFT4
	{ 0,0, 32,45, 1, 328,464 },			// SPR_WHIRLY_LEFT5
	{ 0,0, 32,45, 1, 360,464 },			// SPR_WHIRLY_LEFT6
	{ 0,0, 32,46, 1, 392,464 },			// SPR_WHIRLY_RIGHT1
	{ 1,0, 32,45, 1, 424,464 },			// SPR_WHIRLY_RIGHT2
	{ 0,0, 32,45, 1, 456,464 },			// SPR_WHIRLY_RIGHT3
	{ 0,0, 32,46, 2, 0,0 },			// SPR_WHIRLY_RIGHT4
	{ 0,0, 32,45, 2, 32,0 },			// SPR_WHIRLY_RIGHT5
	{ 0,0, 32,45, 2, 64,0 },			// SPR_WHIRLY_RIGHT6
	{ 1,1, 32,28, 2, 96,0 },			// SPR_WHIRLY_ROLL1
	{ 1,0, 32,30, 2, 128,0 },			// SPR_WHIRLY_ROLL2
	{ 2,0, 32,30, 2, 160,0 },			// SPR_WHIRLY_ROLL3
	{ 1,0, 32,30, 2, 192,0 },			// SPR_WHIRLY_ROLL4
	{ 1,1, 32,28, 2, 224,0 },			// SPR_WHIRLY_ROLL5
	{ 1,0, 32,30, 2, 256,0 },			// SPR_WHIRLY_ROLL6
	{ 2,0, 32,30, 2, 288,0 },			// SPR_WHIRLY_ROLL7
	{ 1,0, 32,30, 2, 320,0 },			// SPR_WHIRLY_ROLL8
	{ 1,0, 32,28, 2, 352,0 },			// SPR_WHIRLY_HATCH1
	{ 1,0, 32,28, 2, 384,0 },			// SPR_WHIRLY_HATCH2
	{ 4,3, 32,26, 2, 416,0 },			// SPR_WHIRLY_SUCKL1
	{ 11,2, 24,26, 2, 448,0 },			// SPR_WHIRLY_SUCKL2
	{ 0,7, 16,18, 2, 472,0 },			// SPR_WHIRLY_SUCKL3
	{ 6,9, 16,13, 2, 488,0 },			// SPR_WHIRLY_SUCKL4
	{ 3,10, 16,11, 2, 488,16 },			// SPR_WHIRLY_SUCKL5
	{ 8,9, 16,13, 2, 472,24 },			// SPR_WHIRLY_SUCKL6
	{ 0,3, 32,26, 2, 96,32 },			// SPR_WHIRLY_SUCKR1
	{ 0,2, 24,26, 2, 128,32 },			// SPR_WHIRLY_SUCKR2
	{ 0,7, 16,18, 2, 152,32 },			// SPR_WHIRLY_SUCKR3
	{ 0,9, 16,13, 2, 168,32 },			// SPR_WHIRLY_SUCKR4
	{ 15,10, 16,11, 2, 184,32 },			// SPR_WHIRLY_SUCKR5
	{ 11,9, 16,13, 2, 200,32 },			// SPR_WHIRLY_SUCKR6
	{ 3,0, 32,37, 2, 216,32 },			// SPR_DOOFUS_LEFT1
	{ 3,0, 32,37, 2, 248,32 },			// SPR_DOOFUS_LEFT2
	{ 3,0, 32,37, 2, 280,32 },			// SPR_DOOFUS_LEFT3
	{ 3,0, 32,36, 2, 312,32 },			// SPR_DOOFUS_LEFT4
	{ 4,0, 32,36, 2, 344,32 },			// SPR_DOOFUS_LEFT5
	{ 3,0, 32,37, 2, 376,32 },			// SPR_DOOFUS_LEFT6
	{ 3,0, 32,37, 2, 408,32 },			// SPR_DOOFUS_LEFT7
	{ 3,0, 32,37, 2, 440,32 },			// SPR_DOOFUS_LEFT8
	{ 0,0, 32,37, 2, 472,40 },			// SPR_DOOFUS_RIGHT1
	{ 0,0, 32,37, 2, 0,48 },			// SPR_DOOFUS_RIGHT2
	{ 1,0, 32,37, 2, 32,48 },			// SPR_DOOFUS_RIGHT3
	{ 2,0, 32,36, 2, 64,48 },			// SPR_DOOFUS_RIGHT4
	{ 0,0, 32,36, 2, 168,48 },			// SPR_DOOFUS_RIGHT5
	{ 0,0, 32,37, 2, 96,64 },			// SPR_DOOFUS_RIGHT6
	{ 0,0, 32,37, 2, 128,64 },			// SPR_DOOFUS_RIGHT7
	{ 0,0, 32,37, 2, 200,72 },			// SPR_DOOFUS_RIGHT8
	{ 1,4, 32,27, 2, 232,72 },			// SPR_DOOFUS_ROLL1
	{ 3,1, 32,27, 2, 264,72 },			// SPR_DOOFUS_ROLL2
	{ 1,0, 32,31, 2, 296,72 },			// SPR_DOOFUS_ROLL3
	{ 4,2, 32,29, 2, 328,72 },			// SPR_DOOFUS_ROLL4
	{ 1,0, 32,27, 2, 360,72 },			// SPR_DOOFUS_ROLL5
	{ 1,3, 32,27, 2, 392,72 },			// SPR_DOOFUS_ROLL6
	{ 4,0, 32,31, 2, 424,72 },			// SPR_DOOFUS_ROLL7
	{ 2,1, 32,27, 2, 456,80 },			// SPR_DOOFUS_ROLL8
	{ 6,6, 32,25, 2, 0,88 },			// SPR_DOOFUS_SUCKL1
	{ 11,6, 24,24, 2, 488,80 },			// SPR_DOOFUS_SUCKL2
	{ 1,7, 16,21, 2, 200,48 },			// SPR_DOOFUS_SUCKL3
	{ 5,8, 16,15, 2, 32,88 },			// SPR_DOOFUS_SUCKL4
	{ 0,10, 24,11, 2, 48,88 },			// SPR_DOOFUS_SUCKL5
	{ 0,9, 24,13, 2, 72,88 },			// SPR_DOOFUS_SUCKL6
	{ 1,0, 32,27, 2, 160,88 },			// SPR_DOOFUS_HATCH1
	{ 2,0, 32,27, 2, 32,104 },			// SPR_DOOFUS_HATCH2
	{ 0,6, 32,25, 2, 64,104 },			// SPR_DOOFUS_SUCKR1
	{ 0,6, 24,24, 2, 96,104 },			// SPR_DOOFUS_SUCKR2
	{ 0,7, 16,21, 2, 120,104 },			// SPR_DOOFUS_SUCKR3
	{ 0,8, 16,15, 2, 136,104 },			// SPR_DOOFUS_SUCKR4
	{ 11,10, 24,11, 2, 232,104 },			// SPR_DOOFUS_SUCKR5
	{ 11,9, 24,13, 2, 256,104 },			// SPR_DOOFUS_SUCKR6
	{ 1,2, 32,31, 2, 280,104 },			// SPR_JUMP_LJUMP1
	{ 4,2, 32,38, 2, 312,104 },			// SPR_JUMP_LJUMP2
	{ 6,2, 24,39, 2, 344,104 },			// SPR_JUMP_LJUMP3
	{ 1,2, 32,31, 2, 368,104 },			// SPR_JUMP_LJUMP4
	{ 1,1, 32,32, 2, 400,104 },			// SPR_JUMP_LJUMP5
	{ 1,0, 32,35, 2, 192,112 },			// SPR_JUMP_LJUMP6
	{ 0,3, 32,28, 2, 432,112 },			// SPR_JUMP_LROLL1
	{ 0,0, 32,31, 2, 464,112 },			// SPR_JUMP_LROLL2
	{ 3,0, 32,31, 2, 0,120 },			// SPR_JUMP_LROLL3
	{ 1,0, 32,31, 2, 136,120 },			// SPR_JUMP_LROLL4
	{ 1,1, 32,28, 2, 224,120 },			// SPR_JUMP_LROLL5
	{ 0,0, 32,31, 2, 96,128 },			// SPR_JUMP_LROLL6
	{ 1,1, 32,31, 2, 32,136 },			// SPR_JUMP_LROLL7
	{ 0,1, 32,31, 2, 64,136 },			// SPR_JUMP_LROLL8
	{ 3,5, 32,26, 2, 256,136 },			// SPR_JUMP_LSUCKL1
	{ 13,3, 24,26, 2, 168,120 },			// SPR_JUMP_LSUCKL2
	{ 2,4, 16,21, 2, 496,104 },			// SPR_JUMP_LSUCKL3
	{ 6,8, 16,14, 2, 256,120 },			// SPR_JUMP_LSUCKL4
	{ 0,10, 24,11, 2, 288,136 },			// SPR_JUMP_LSUCKL5
	{ 0,9, 24,13, 2, 368,136 },			// SPR_JUMP_LSUCKL6
	{ 0,5, 32,26, 2, 392,136 },			// SPR_JUMP_LSUCKR1
	{ 0,3, 24,26, 2, 312,144 },			// SPR_JUMP_LSUCKR2
	{ 0,4, 16,21, 2, 496,128 },			// SPR_JUMP_LSUCKR3
	{ 0,8, 16,14, 2, 336,144 },			// SPR_JUMP_LSUCKR4
	{ 11,10, 24,11, 2, 424,144 },			// SPR_JUMP_LSUCKR5
	{ 11,9, 24,13, 2, 448,144 },			// SPR_JUMP_LSUCKR6
	{ 0,1, 32,27, 2, 0,152 },			// SPR_JUMP_LHATCH1
	{ 0,0, 32,28, 2, 128,152 },			// SPR_JUMP_LHATCH2
	{ 1,0, 16,15, 2, 352,144 },			// SPR_JUMP_SJUMP1
	{ 3,0, 16,16, 2, 472,144 },			// SPR_JUMP_SJUMP2
	{ 3,0, 16,16, 2, 160,152 },			// SPR_JUMP_SJUMP3
	{ 3,0, 16,16, 2, 176,152 },			// SPR_JUMP_SJUMP4
	{ 1,0, 16,15, 2, 192,152 },			// SPR_JUMP_SJUMP5
	{ 1,0, 16,16, 2, 208,152 },			// SPR_JUMP_SJUMP6
	{ 1,0, 16,16, 2, 224,152 },			// SPR_JUMP_SROLL1
	{ 0,2, 16,14, 2, 240,152 },			// SPR_JUMP_SROLL2
	{ 1,1, 16,15, 2, 288,152 },			// SPR_JUMP_SROLL3
	{ 2,0, 16,16, 2, 368,152 },			// SPR_JUMP_SROLL4
	{ 1,0, 16,16, 2, 488,152 },			// SPR_JUMP_SROLL5
	{ 1,0, 16,14, 2, 96,160 },			// SPR_JUMP_SROLL6
	{ 0,0, 16,15, 2, 112,160 },			// SPR_JUMP_SROLL7
	{ 1,1, 16,15, 2, 336,160 },			// SPR_JUMP_SROLL8
	{ 7,6, 16,15, 2, 352,160 },			// SPR_JUMP_SHATCH1
	{ 7,7, 16,14, 2, 424,160 },			// SPR_JUMP_SHATCH2
	{ 1,2, 16,14, 2, 440,160 },			// SPR_JUMP_SSUCKL1
	{ 2,3, 16,13, 2, 456,160 },			// SPR_JUMP_SSUCKL2
	{ 7,3, 16,13, 2, 472,160 },			// SPR_JUMP_SSUCKL3
	{ 9,3, 8,11, 2, 504,0 },			// SPR_JUMP_SSUCKL4
	{ 11,5, 8,7, 2, 504,16 },			// SPR_JUMP_SSUCKR1
	{ 0,3, 16,13, 2, 32,168 },			// SPR_JUMP_SSUCKR2
	{ 0,3, 16,13, 2, 48,168 },			// SPR_JUMP_SSUCKR3
	{ 0,3, 8,11, 2, 504,24 },			// SPR_JUMP_SSUCKR4
	{ 0,0, 32,27, 2, 64,168 },			// SPR_MBUG_LEFT1
	{ 0,0, 32,27, 2, 160,168 },			// SPR_MBUG_LEFT2
	{ 0,0, 32,27, 2, 192,168 },			// SPR_MBUG_LEFT3
	{ 0,0, 32,27, 2, 224,168 },			// SPR_MBUG_RIGHT1
	{ 0,0, 32,27, 2, 256,168 },			// SPR_MBUG_RIGHT2
	{ 0,0, 32,27, 2, 368,168 },			// SPR_MBUG_RIGHT3
	{ 5,0, 24,24, 2, 288,168 },			// SPR_MBUG_HATCH1
	{ 5,0, 24,24, 2, 400,168 },			// SPR_MBUG_HATCH2
	{ 5,4, 24,24, 2, 488,168 },			// SPR_MBUG_ROLL1
	{ 1,0, 32,30, 2, 96,176 },			// SPR_MBUG_ROLL2
	{ 4,5, 24,22, 2, 312,176 },			// SPR_MBUG_ROLL3
	{ 2,1, 32,31, 2, 336,176 },			// SPR_MBUG_ROLL4
	{ 5,4, 24,24, 2, 424,176 },			// SPR_MBUG_ROLL5
	{ 0,2, 32,30, 2, 448,176 },			// SPR_MBUG_ROLL6
	{ 4,5, 24,22, 2, 0,184 },			// SPR_MBUG_ROLL7
	{ 0,0, 32,31, 2, 24,184 },			// SPR_MBUG_ROLL8
	{ 10,5, 24,22, 2, 128,184 },			// SPR_MBUG_SUCKL1
	{ 14,5, 24,22, 2, 288,192 },			// SPR_MBUG_SUCKL2
	{ 2,5, 16,22, 2, 400,192 },			// SPR_MBUG_SUCKL3
	{ 8,8, 8,17, 2, 504,40 },			// SPR_MBUG_SUCKL4
	{ 0,10, 24,11, 2, 480,192 },			// SPR_MBUG_SUCKL5
	{ 5,9, 16,13, 2, 56,200 },			// SPR_MBUG_SUCKL6
	{ 0,5, 24,22, 2, 72,200 },			// SPR_MBUG_SUCKR1
	{ 0,5, 24,22, 2, 152,200 },			// SPR_MBUG_SUCKR2
	{ 0,5, 16,22, 2, 176,200 },			// SPR_MBUG_SUCKR3
	{ 0,8, 8,17, 2, 160,56 },			// SPR_MBUG_SUCKR4
	{ 12,10, 24,11, 2, 192,200 },			// SPR_MBUG_SUCKR5
	{ 11,9, 16,13, 2, 216,200 },			// SPR_MBUG_SUCKR6
	{ 7,0, 24,14, 2, 232,200 },			// SPR_MBUG_BOMB1
	{ 7,0, 24,22, 2, 256,200 },			// SPR_MBUG_BOMB2
	{ 7,0, 24,27, 2, 312,200 },			// SPR_MBUG_BOMB3
	{ 4,0, 24,32, 2, 368,200 },			// SPR_MBUG_BOMB4
	{ 0,0, 32,32, 2, 416,200 },			// SPR_MBUG_BANG
	{ 2,1, 32,36, 2, 96,208 },			// SPR_CLOWN_RIGHT1
	{ 0,0, 32,37, 2, 336,208 },			// SPR_CLOWN_RIGHT2
	{ 1,0, 32,37, 2, 448,208 },			// SPR_CLOWN_RIGHT3
	{ 2,1, 32,36, 2, 480,208 },			// SPR_CLOWN_RIGHT4
	{ 1,1, 32,36, 2, 0,216 },			// SPR_CLOWN_RIGHT5
	{ 0,1, 32,36, 2, 32,216 },			// SPR_CLOWN_RIGHT6
	{ 1,0, 32,37, 2, 192,216 },			// SPR_CLOWN_RIGHT7
	{ 2,0, 32,37, 2, 224,216 },			// SPR_CLOWN_RIGHT8
	{ 3,1, 32,36, 2, 280,216 },			// SPR_CLOWN_RIGHT9
	{ 1,1, 32,36, 2, 64,224 },			// SPR_CLOWN_LEFT1
	{ 0,0, 32,37, 2, 128,224 },			// SPR_CLOWN_LEFT2
	{ 3,0, 32,37, 2, 160,224 },			// SPR_CLOWN_LEFT3
	{ 1,1, 32,36, 2, 368,232 },			// SPR_CLOWN_LEFT4
	{ 1,1, 32,36, 2, 400,232 },			// SPR_CLOWN_LEFT5
	{ 0,1, 32,36, 2, 96,248 },			// SPR_CLOWN_LEFT6
	{ 3,0, 32,37, 2, 312,248 },			// SPR_CLOWN_LEFT7
	{ 1,0, 32,37, 2, 432,248 },			// SPR_CLOWN_LEFT8
	{ 0,1, 32,36, 2, 464,248 },			// SPR_CLOWN_LEFT9
	{ 0,6, 32,26, 2, 0,256 },			// SPR_CLOWN_ROLL1
	{ 0,2, 32,30, 2, 32,256 },			// SPR_CLOWN_ROLL2
	{ 0,0, 32,32, 2, 192,256 },			// SPR_CLOWN_ROLL3
	{ 0,0, 32,30, 2, 224,256 },			// SPR_CLOWN_ROLL4
	{ 0,0, 32,26, 2, 256,256 },			// SPR_CLOWN_ROLL5
	{ 2,0, 32,30, 2, 64,264 },			// SPR_CLOWN_ROLL6
	{ 6,0, 32,32, 2, 128,264 },			// SPR_CLOWN_ROLL7
	{ 2,2, 32,30, 2, 160,264 },			// SPR_CLOWN_ROLL8
	{ 3,7, 32,23, 2, 344,272 },			// SPR_CLOWN_SUCKL1
	{ 10,7, 24,18, 2, 256,224 },			// SPR_CLOWN_SUCKL2
	{ 15,10, 24,14, 2, 128,208 },			// SPR_CLOWN_SUCKL3
	{ 4,11, 16,10, 2, 392,216 },			// SPR_CLOWN_SUCKL4
	{ 0,10, 24,11, 2, 312,232 },			// SPR_CLOWN_SUCKL5
	{ 1,9, 24,13, 2, 344,248 },			// SPR_CLOWN_SUCKL6
	{ 0,7, 32,23, 2, 376,272 },			// SPR_CLOWN_SUCKR1
	{ 0,7, 24,18, 2, 288,256 },			// SPR_CLOWN_SUCKR2
	{ 0,10, 24,14, 2, 408,272 },			// SPR_CLOWN_SUCKR3
	{ 0,11, 16,10, 2, 432,232 },			// SPR_CLOWN_SUCKR4
	{ 11,10, 24,11, 2, 288,280 },			// SPR_CLOWN_SUCKR5
	{ 11,9, 24,13, 2, 0,288 },			// SPR_CLOWN_SUCKR6
	{ 0,-4, 32,26, 2, 24,288 },			// SPR_CLOWN_HATCH1
	{ 0,-4, 32,26, 2, 96,288 },			// SPR_CLOWN_HATCH2
	{ 10,0, 16,30, 2, 496,248 },			// SPR_CLOWN_BAT1
	{ 5,3, 24,24, 2, 192,288 },			// SPR_CLOWN_BAT2
	{ 1,10, 32,12, 2, 216,288 },			// SPR_CLOWN_BAT3
	{ 5,5, 24,24, 2, 248,288 },			// SPR_CLOWN_BAT4
	{ 10,2, 16,30, 2, 496,280 },			// SPR_CLOWN_BAT5
	{ 3,5, 24,24, 2, 312,288 },			// SPR_CLOWN_BAT6
	{ 0,10, 32,12, 2, 408,288 },			// SPR_CLOWN_BAT7
	{ 3,3, 24,24, 2, 440,288 },			// SPR_CLOWN_BAT8
	{ 0,0, 32,36, 2, 464,288 },			// SPR_DWARF_RIGHT1
	{ 0,1, 32,35, 2, 56,296 },			// SPR_DWARF_RIGHT2
	{ 0,1, 32,35, 2, 128,296 },			// SPR_DWARF_RIGHT3
	{ 0,0, 32,36, 2, 160,296 },			// SPR_DWARF_RIGHT4
	{ 0,1, 32,35, 2, 272,296 },			// SPR_DWARF_RIGHT5
	{ 0,1, 32,35, 2, 336,296 },			// SPR_DWARF_RIGHT6
	{ 1,0, 32,36, 2, 368,296 },			// SPR_DWARF_LEFT1
	{ 1,1, 32,35, 2, 216,304 },			// SPR_DWARF_LEFT2
	{ 1,1, 32,35, 2, 400,304 },			// SPR_DWARF_LEFT3
	{ 1,0, 32,36, 2, 304,312 },			// SPR_DWARF_LEFT4
	{ 1,1, 32,35, 2, 432,312 },			// SPR_DWARF_LEFT5
	{ 1,1, 32,35, 2, 0,320 },			// SPR_DWARF_LEFT6
	{ 1,1, 32,35, 2, 88,320 },			// SPR_DWARF_STOP_R
	{ 1,1, 32,35, 2, 464,328 },			// SPR_DWARF_STOP_L
	{ 0,1, 32,28, 2, 32,336 },			// SPR_DWARF_SUCKR1
	{ 0,3, 24,25, 2, 192,312 },			// SPR_DWARF_SUCKR2
	{ 0,10, 16,16, 2, 0,304 },			// SPR_DWARF_SUCKR3
	{ 0,10, 16,13, 2, 248,312 },			// SPR_DWARF_SUCKR4
	{ 14,10, 16,11, 2, 496,312 },			// SPR_DWARF_SUCKR5
	{ 11,9, 16,13, 2, 32,320 },			// SPR_DWARF_SUCKR6
	{ 1,0, 32,31, 2, 120,336 },			// SPR_DWARF_ROLL1
	{ 3,1, 32,28, 2, 152,336 },			// SPR_DWARF_ROLL2
	{ 1,1, 32,30, 2, 248,336 },			// SPR_DWARF_ROLL3
	{ 3,3, 32,28, 2, 336,336 },			// SPR_DWARF_ROLL4
	{ 1,1, 32,31, 2, 368,336 },			// SPR_DWARF_ROLL5
	{ 1,3, 32,28, 2, 184,344 },			// SPR_DWARF_ROLL6
	{ 0,1, 32,30, 2, 216,344 },			// SPR_DWARF_ROLL7
	{ 1,1, 32,28, 2, 400,344 },			// SPR_DWARF_ROLL8
	{ 1,-9, 32,28, 2, 280,352 },			// SPR_DWARF_HATCH1
	{ 2,-9, 32,28, 2, 432,352 },			// SPR_DWARF_HATCH2
	{ 6,1, 24,29, 2, 64,336 },			// SPR_DWARF_HAMMER1
	{ 6,1, 32,27, 2, 0,360 },			// SPR_DWARF_HAMMER2
	{ 2,7, 32,18, 2, 88,360 },			// SPR_DWARF_HAMMER3
	{ 5,6, 32,26, 2, 32,368 },			// SPR_DWARF_HAMMER4
	{ 7,2, 24,29, 2, 312,352 },			// SPR_DWARF_HAMMER5
	{ 0,5, 32,27, 2, 120,368 },			// SPR_DWARF_HAMMER6
	{ 1,8, 32,18, 2, 152,368 },			// SPR_DWARF_HAMMER7
	{ 0,0, 32,26, 2, 248,368 },			// SPR_DWARF_HAMMER8
	{ 7,9, 16,13, 2, 496,328 },			// SPR_DWARF_SUCKL6
	{ 2,10, 16,11, 2, 280,336 },			// SPR_DWARF_SUCKL5
	{ 7,10, 16,13, 2, 496,344 },			// SPR_DWARF_SUCKL4
	{ 1,10, 16,16, 2, 496,360 },			// SPR_DWARF_SUCKL3
	{ 8,3, 24,25, 2, 64,368 },			// SPR_DWARF_SUCKL2
	{ 3,1, 32,28, 2, 336,368 },			// SPR_DWARF_SUCKL1
	{ 5,0, 32,27, 2, 368,368 },			// SPR_DWARF_HAM_HAND
	{ 0,0, 16,15, 2, 464,368 },			// SPR_DWARF_INGUN
	{ 0,0, 32,28, 2, 184,376 },			// SPR_ZOOM_LEFT1
	{ 0,0, 32,28, 2, 216,376 },			// SPR_ZOOM_LEFT2
	{ 0,0, 32,28, 2, 400,376 },			// SPR_ZOOM_LEFT3
	{ 0,0, 32,28, 2, 480,376 },			// SPR_ZOOM_LEFT4
	{ 0,0, 32,28, 2, 88,384 },			// SPR_ZOOM_LEFT5
	{ 0,0, 32,28, 2, 280,384 },			// SPR_ZOOM_LEFT6
	{ 0,0, 32,28, 2, 432,384 },			// SPR_ZOOM_RIGHT1
	{ 0,0, 32,28, 2, 0,392 },			// SPR_ZOOM_RIGHT2
	{ 0,0, 32,28, 2, 152,392 },			// SPR_ZOOM_RIGHT3
	{ 0,0, 32,28, 2, 32,400 },			// SPR_ZOOM_RIGHT4
	{ 0,0, 32,28, 2, 120,400 },			// SPR_ZOOM_RIGHT5
	{ 0,0, 32,28, 2, 248,400 },			// SPR_ZOOM_RIGHT6
	{ 3,2, 32,26, 2, 312,400 },			// SPR_ZOOM_ROLL1
	{ 1,0, 32,30, 2, 344,400 },			// SPR_ZOOM_ROLL2
	{ 4,2, 32,25, 2, 184,408 },			// SPR_ZOOM_ROLL3
	{ 1,0, 32,30, 2, 216,408 },			// SPR_ZOOM_ROLL4
	{ 4,3, 32,26, 2, 376,408 },			// SPR_ZOOM_ROLL5
	{ 1,0, 32,30, 2, 464,408 },			// SPR_ZOOM_ROLL6
	{ 3,3, 32,25, 2, 64,416 },			// SPR_ZOOM_ROLL7
	{ 1,0, 32,30, 2, 280,416 },			// SPR_ZOOM_ROLL8
	{ 3,0, 32,26, 2, 408,416 },			// SPR_ZOOM_HATCH1
	{ 3,0, 32,26, 2, 0,424 },			// SPR_ZOOM_HATCH2
	{ 7,5, 32,24, 2, 152,424 },			// SPR_ZOOM_SUCKL1
	{ 13,5, 24,23, 2, 96,416 },			// SPR_ZOOM_SUCKL2
	{ 3,8, 16,18, 2, 464,384 },			// SPR_ZOOM_SUCKL3
	{ 9,10, 8,12, 2, 504,64 },			// SPR_ZOOM_SUCKL4
	{ 0,10, 24,11, 2, 312,384 },			// SPR_ZOOM_SUCKL5
	{ 6,9, 16,13, 2, 64,400 },			// SPR_ZOOM_SUCKL6
	{ 0,5, 32,24, 2, 32,432 },			// SPR_ZOOM_SUCKR1
	{ 0,5, 24,23, 2, 440,416 },			// SPR_ZOOM_SUCKR2
	{ 0,8, 16,18, 2, 496,408 },			// SPR_ZOOM_SUCKR3
	{ 0,10, 8,12, 2, 192,88 },			// SPR_ZOOM_SUCKR4
	{ 11,10, 24,11, 2, 120,432 },			// SPR_ZOOM_SUCKR5
	{ 11,9, 16,13, 2, 248,432 },			// SPR_ZOOM_SUCKR6
	{ 0,2, 32,46, 2, 312,432 },			// SPR_SPIKE_LEFT1
	{ 0,0, 32,48, 2, 344,432 },			// SPR_SPIKE_LEFT2
	{ 0,10, 32,38, 2, 184,440 },			// SPR_SPIKE_LEFT3
	{ 0,10, 32,38, 2, 216,440 },			// SPR_SPIKE_LEFT4
	{ 0,10, 32,38, 2, 376,440 },			// SPR_SPIKE_LEFT5
	{ 1,2, 32,46, 2, 440,440 },			// SPR_SPIKE_RIGHT1
	{ 1,0, 32,48, 2, 472,440 },			// SPR_SPIKE_RIGHT2
	{ 1,10, 32,38, 2, 64,448 },			// SPR_SPIKE_RIGHT3
	{ 1,10, 32,38, 2, 96,448 },			// SPR_SPIKE_RIGHT4
	{ 1,10, 32,38, 2, 128,448 },			// SPR_SPIKE_RIGHT5
	{ 2,0, 32,27, 2, 248,448 },			// SPR_SPIKE_ROLL1
	{ 1,0, 32,29, 2, 280,448 },			// SPR_SPIKE_ROLL2
	{ 4,1, 32,28, 2, 408,448 },			// SPR_SPIKE_ROLL3
	{ 2,0, 32,30, 2, 0,456 },			// SPR_SPIKE_ROLL4
	{ 2,3, 32,27, 2, 32,456 },			// SPR_SPIKE_ROLL5
	{ 1,1, 32,29, 2, 160,480 },			// SPR_SPIKE_ROLL6
	{ 1,1, 32,28, 2, 192,480 },			// SPR_SPIKE_ROLL7
	{ 2,0, 32,30, 2, 224,480 },			// SPR_SPIKE_ROLL8
	{ 2,-4, 32,27, 2, 256,480 },			// SPR_SPIKE_HATCH1
	{ 2,-4, 32,27, 2, 288,480 },			// SPR_SPIKE_HATCH2
	{ 6,3, 32,25, 2, 320,480 },			// SPR_SPIKE_SUCKL1
	{ 13,3, 24,24, 2, 160,448 },			// SPR_SPIKE_SUCKL2
	{ 2,6, 16,21, 2, 352,480 },			// SPR_SPIKE_SUCKL3
	{ 3,8, 16,14, 2, 264,432 },			// SPR_SPIKE_SUCKL4
	{ 0,10, 24,11, 2, 368,480 },			// SPR_SPIKE_SUCKL5
	{ 2,9, 24,13, 2, 392,480 },			// SPR_SPIKE_SUCKL6
	{ 0,3, 32,25, 3, 0,0 },			// SPR_SPIKE_SUCKR1
	{ 0,3, 24,24, 3, 32,0 },			// SPR_SPIKE_SUCKR2
	{ 0,6, 16,21, 3, 56,0 },			// SPR_SPIKE_SUCKR3
	{ 0,8, 16,14, 3, 72,0 },			// SPR_SPIKE_SUCKR4
	{ 11,10, 24,11, 3, 88,0 },			// SPR_SPIKE_SUCKR5
	{ 11,9, 24,13, 3, 112,0 },			// SPR_SPIKE_SUCKR6
	{ 2,1, 32,28, 3, 136,0 },			// SPR_SUCKER_MOVE1
	{ 2,1, 32,28, 3, 168,0 },			// SPR_SUCKER_MOVE2
	{ 2,1, 32,28, 3, 200,0 },			// SPR_SUCKER_MOVE3
	{ 0,0, 32,32, 3, 232,0 },			// SPR_SUCKER_ROLL1
	{ 2,1, 32,28, 3, 264,0 },			// SPR_SUCKER_ROLL2
	{ 0,0, 32,32, 3, 296,0 },			// SPR_SUCKER_ROLL3
	{ 2,-4, 32,28, 3, 328,0 },			// SPR_SUCKER_HATCH1
	{ 2,-4, 32,28, 3, 360,0 },			// SPR_SUCKER_HATCH2
	{ 6,3, 32,26, 3, 392,0 },			// SPR_SUCKER_SUCKL1
	{ 11,3, 24,26, 3, 424,0 },			// SPR_SUCKER_SUCKL2
	{ 3,4, 16,22, 3, 448,0 },			// SPR_SUCKER_SUCKL3
	{ 9,8, 8,14, 3, 464,0 },			// SPR_SUCKER_SUCKL4
	{ 0,10, 24,11, 3, 472,0 },			// SPR_SUCKER_SUCKL5
	{ 2,9, 24,13, 3, 72,16 },			// SPR_SUCKER_SUCKL6
	{ 0,3, 32,26, 3, 96,16 },			// SPR_SUCKER_SUCKR1
	{ 0,3, 24,26, 3, 464,16 },			// SPR_SUCKER_SUCKR2
	{ 0,4, 16,22, 3, 496,0 },			// SPR_SUCKER_SUCKR3
	{ 0,8, 8,14, 3, 128,16 },			// SPR_SUCKER_SUCKR4
	{ 11,10, 24,11, 3, 32,24 },			// SPR_SUCKER_SUCKR5
	{ 11,9, 24,13, 3, 488,24 },			// SPR_SUCKER_SUCKR6
	{ 0,0, 8,9, 3, 56,24 },			// SPR_FNT_R0
	{ 0,0, 8,9, 3, 64,24 },			// SPR_FNT_R1
	{ 0,0, 8,9, 3, 448,24 },			// SPR_FNT_R2
	{ 0,0, 8,9, 3, 456,24 },			// SPR_FNT_R3
	{ 0,0, 8,9, 3, 0,32 },			// SPR_FNT_R4
	{ 0,0, 8,9, 3, 8,32 },			// SPR_FNT_R5
	{ 0,0, 8,9, 3, 16,32 },			// SPR_FNT_R6
	{ 0,0, 8,9, 3, 24,32 },			// SPR_FNT_R7
	{ 0,0, 8,9, 3, 72,32 },			// SPR_FNT_R8
	{ 0,0, 8,9, 3, 80,32 },			// SPR_FNT_R9
	{ 0,0, 8,8, 3, 488,16 },			// SPR_FNT_RH
	{ 0,0, 8,9, 3, 88,32 },			// SPR_FNT_G0
	{ 0,0, 8,9, 3, 128,32 },			// SPR_FNT_G1
	{ 0,0, 8,9, 3, 136,32 },			// SPR_FNT_G2
	{ 0,0, 8,9, 3, 144,32 },			// SPR_FNT_G3
	{ 0,0, 8,9, 3, 152,32 },			// SPR_FNT_G4
	{ 0,0, 8,9, 3, 160,32 },			// SPR_FNT_G5
	{ 0,0, 8,9, 3, 168,32 },			// SPR_FNT_G6
	{ 0,0, 8,9, 3, 176,32 },			// SPR_FNT_G7
	{ 0,0, 8,9, 3, 184,32 },			// SPR_FNT_G8
	{ 0,0, 8,9, 3, 192,32 },			// SPR_FNT_G9
	{ 0,0, 8,8, 3, 200,32 },			// SPR_FNT_GH
	{ 0,0, 8,9, 3, 208,32 },			// SPR_FNT_Y0
	{ 0,0, 8,9, 3, 216,32 },			// SPR_FNT_Y1
	{ 0,0, 8,9, 3, 224,32 },			// SPR_FNT_Y2
	{ 0,0, 8,9, 3, 232,32 },			// SPR_FNT_Y3
	{ 0,0, 8,9, 3, 240,32 },			// SPR_FNT_Y4
	{ 0,0, 8,9, 3, 248,32 },			// SPR_FNT_Y5
	{ 0,0, 8,9, 3, 256,32 },			// SPR_FNT_Y6
	{ 0,0, 8,9, 3, 264,32 },			// SPR_FNT_Y7
	{ 0,0, 8,9, 3, 272,32 },			// SPR_FNT_Y8
	{ 0,0, 8,9, 3, 280,32 },			// SPR_FNT_Y9
	{ 13,1, 8,30, 3, 288,32 },			// SPR_CARD_BACK1
	{ 10,1, 16,30, 3, 296,32 },			// SPR_CARD_BACK2
	{ 5,1, 24,30, 3, 312,32 },			// SPR_CARD_BACK3
	{ 10,1, 16,30, 3, 336,32 },			// SPR_CARD_BACK4
	{ 12,1, 8,30, 3, 352,32 },			// SPR_CARD_BACK5
	{ 16,1, 8,30, 3, 360,32 },			// SPR_CARD_SIDE
	{ 13,1, 8,30, 3, 368,32 },			// SPR_CARD_SPADE1
	{ 10,1, 16,30, 3, 376,32 },			// SPR_CARD_SPADE2
	{ 5,1, 24,30, 3, 392,32 },			// SPR_CARD_SPADE3
	{ 10,1, 16,30, 3, 416,32 },			// SPR_CARD_SPADE4
	{ 13,1, 8,30, 3, 432,32 },			// SPR_CARD_SPADE5
	{ 13,1, 8,30, 3, 440,32 },			// SPR_CARD_HEART1
	{ 10,1, 16,30, 3, 32,40 },			// SPR_CARD_HEART2
	{ 5,1, 24,30, 3, 48,40 },			// SPR_CARD_HEART3
	{ 10,1, 16,30, 3, 448,40 },			// SPR_CARD_HEART4
	{ 13,1, 8,30, 3, 200,40 },			// SPR_CARD_HEART5
	{ 13,1, 8,30, 3, 488,40 },			// SPR_CARD_CLUB1
	{ 10,1, 16,30, 3, 496,40 },			// SPR_CARD_CLUB2
	{ 5,1, 24,30, 3, 0,48 },			// SPR_CARD_CLUB3
	{ 10,1, 16,30, 3, 72,48 },			// SPR_CARD_CLUB4
	{ 13,1, 8,30, 3, 24,48 },			// SPR_CARD_CLUB5
	{ 13,1, 8,30, 3, 88,48 },			// SPR_CARD_DMOND1
	{ 10,1, 16,30, 3, 96,48 },			// SPR_CARD_DMOND2
	{ 5,1, 24,30, 3, 112,48 },			// SPR_CARD_DMOND3
	{ 10,1, 16,30, 3, 136,48 },			// SPR_CARD_DMOND4
	{ 13,1, 8,30, 3, 152,48 },			// SPR_CARD_DMOND5
	{ 1,0, 16,17, 3, 160,48 },			// SPR_CARD_SSPADE
	{ 1,0, 16,17, 3, 176,48 },			// SPR_CARD_SHEART
	{ 1,0, 16,17, 3, 208,48 },			// SPR_CARD_SCLUB
	{ 1,0, 16,17, 3, 224,48 },			// SPR_CARD_SDMOND
	{ 0,0, 24,9, 3, 240,48 },			// SPR_P1UP
	{ 0,0, 24,9, 3, 264,48 },			// SPR_P2UP
	{ 0,0, 32,48, 3, 240,64 },			// SPR_DOOR_FULL
	{ 0,0, 32,48, 3, 272,64 },			// SPR_DOOR_OUTLINE
	{ 5,2, 24,23, 3, 464,48 },			// SPR_STARS_1
	{ 3,4, 24,20, 3, 304,64 },			// SPR_STARS_2
	{ 4,3, 24,22, 3, 328,64 },			// SPR_STARS_3
	{ 4,4, 24,20, 3, 352,64 },			// SPR_STARS_4
	{ 5,2, 24,23, 3, 376,64 },			// SPR_STARS_5
	{ 3,4, 24,19, 3, 400,64 },			// SPR_STARS_6
	{ 5,2, 24,23, 3, 424,64 },			// SPR_STARS_7
	{ 3,4, 24,19, 3, 32,72 },			// SPR_STARS_8
	{ 0,0, 16,16, 3, 56,72 },			// SPR_RFONT_0
	{ 0,0, 16,16, 3, 160,72 },			// SPR_RFONT_1
	{ 0,0, 16,16, 3, 176,72 },			// SPR_RFONT_2
	{ 0,0, 16,16, 3, 192,72 },			// SPR_RFONT_3
	{ 0,0, 16,16, 3, 208,72 },			// SPR_RFONT_4
	{ 0,0, 16,16, 3, 224,72 },			// SPR_RFONT_5
	{ 0,0, 16,16, 3, 448,72 },			// SPR_RFONT_6
	{ 0,0, 16,16, 3, 464,72 },			// SPR_RFONT_7
	{ 0,0, 16,16, 3, 480,72 },			// SPR_RFONT_8
	{ 0,0, 16,16, 3, 496,72 },			// SPR_RFONT_9
	{ 0,0, 16,16, 3, 0,80 },			// SPR_RFONT_QUES
	{ 0,0, 16,16, 3, 16,80 },			// SPR_RFONT_A
	{ 0,0, 16,16, 3, 72,80 },			// SPR_RFONT_B
	{ 0,0, 16,16, 3, 88,80 },			// SPR_RFONT_C
	{ 0,0, 16,16, 3, 104,80 },			// SPR_RFONT_D
	{ 0,0, 16,16, 3, 120,80 },			// SPR_RFONT_E
	{ 0,0, 16,16, 3, 136,80 },			// SPR_RFONT_F
	{ 0,0, 16,16, 3, 56,88 },			// SPR_RFONT_G
	{ 0,0, 16,16, 3, 152,88 },			// SPR_RFONT_H
	{ 0,0, 16,16, 3, 168,88 },			// SPR_RFONT_I
	{ 0,0, 16,16, 3, 184,88 },			// SPR_RFONT_J
	{ 0,0, 16,16, 3, 200,88 },			// SPR_RFONT_K
	{ 0,0, 16,16, 3, 216,88 },			// SPR_RFONT_L
	{ 0,0, 16,16, 3, 304,88 },			// SPR_RFONT_M
	{ 0,0, 16,16, 3, 320,88 },			// SPR_RFONT_N
	{ 0,0, 16,16, 3, 336,88 },			// SPR_RFONT_O
	{ 0,0, 16,16, 3, 352,88 },			// SPR_RFONT_P
	{ 0,0, 16,16, 3, 368,88 },			// SPR_RFONT_Q
	{ 0,0, 16,16, 3, 384,88 },			// SPR_RFONT_R
	{ 0,0, 16,16, 3, 400,88 },			// SPR_RFONT_S
	{ 0,0, 16,16, 3, 416,88 },			// SPR_RFONT_T
	{ 0,0, 16,16, 3, 432,88 },			// SPR_RFONT_U
	{ 0,0, 16,16, 3, 448,88 },			// SPR_RFONT_V
	{ 0,0, 16,16, 3, 464,88 },			// SPR_RFONT_W
	{ 0,0, 16,16, 3, 480,88 },			// SPR_RFONT_X
	{ 0,0, 16,16, 3, 496,88 },			// SPR_RFONT_Y
	{ 0,0, 16,16, 3, 0,96 },			// SPR_RFONT_Z
	{ 0,0, 16,16, 3, 16,96 },			// SPR_RFONT_PLING
	{ 0,0, 16,15, 3, 32,96 },			// SPR_RFONT_CURSOR
	{ 7,0, 24,30, 3, 72,96 },			// SPR_GRAPPLE_HOOK
	{ 0,-10, 32,48, 3, 96,96 },			// SPR_GRAPPLE_LEFT
	{ 0,-10, 32,48, 3, 128,104 },			// SPR_GRAPPLE_RIGHT
	{ 4,0, 8,16, 3, 192,48 },			// SPR_GRAPPLE_ROPE
	{ 0,10, 32,79, 3, 160,104 },			// SPR_CB_LEFTPART
	{ 0,0, 32,64, 3, 192,104 },			// SPR_CB_TOPPART
	{ 0,11, 32,78, 3, 304,104 },			// SPR_CB_RIGHTPART
	{ 0,0, 32,38, 3, 336,104 },			// SPR_CB_MOUTH1
	{ 0,0, 32,38, 3, 368,104 },			// SPR_CB_MOUTH2
	{ 0,7, 32,41, 3, 400,104 },			// SPR_CB_DAY1
	{ 0,2, 32,46, 3, 432,104 },			// SPR_CB_DAY2
	{ 0,10, 32,54, 3, 464,104 },			// SPR_CB_DAY3
	{ 1,0, 32,32, 3, 0,112 },			// SPR_TUBE
	{ 3,3, 32,28, 3, 32,112 },			// SPR_TOMATO_SPLAT1
	{ 3,4, 32,25, 3, 224,112 },			// SPR_TOMATO_SPLAT2
	{ 2,6, 32,21, 3, 256,112 },			// SPR_TOMATO_SPLAT3
	{ 0,3, 32,28, 3, 64,128 },			// SPR_TOMATO_SPLAT4
	{ 0,0, 32,32, 3, 256,136 },			// SPR_TOMATO_SPLAT5
	{ 3,1, 32,28, 3, 0,144 },			// SPR_TOMATO_SPLAT6
	{ 1,5, 32,27, 3, 32,144 },			// SPR_TOMATO_SPLAT7
	{ 0,14, 32,18, 3, 96,144 },			// SPR_TOMATO_SPLAT8
	{ 4,2, 32,28, 3, 224,144 },			// SPR_TOMATO_ROLL1
	{ 4,3, 32,27, 3, 336,144 },			// SPR_TOMATO_ROLL2
	{ 4,5, 32,25, 3, 368,144 },			// SPR_TOMATO_ROLL3
	{ 4,5, 32,25, 3, 128,152 },			// SPR_TOMATO_ROLL4
	{ 4,5, 32,25, 3, 400,152 },			// SPR_TOMATO_ROLL5
	{ 4,5, 32,25, 3, 432,152 },			// SPR_TOMATO_ROLL6
	{ 2,5, 32,25, 3, 64,160 },			// SPR_TOMATO_ROLL7
	{ 3,5, 32,25, 3, 464,160 },			// SPR_TOMATO_ROLL8
	{ 9,1, 24,26, 3, 96,168 },			// SPR_TOMATO_SUCKL1
	{ 15,1, 24,23, 3, 192,168 },			// SPR_TOMATO_SUCKL2
	{ 4,4, 16,18, 3, 496,104 },			// SPR_TOMATO_SUCKL3
	{ 7,10, 16,11, 3, 288,112 },			// SPR_TOMATO_SUCKL4
	{ 0,10, 24,11, 3, 256,168 },			// SPR_TOMATO_SUCKL5
	{ 5,9, 16,13, 3, 288,128 },			// SPR_TOMATO_SUCKL6
	{ 0,1, 24,26, 3, 280,168 },			// SPR_TOMATO_SUCKR1
	{ 0,3, 24,21, 3, 0,176 },			// SPR_TOMATO_SUCKR2
	{ 0,10, 16,11, 3, 496,128 },			// SPR_TOMATO_SUCKR3
	{ 0,10, 8,11, 3, 232,88 },			// SPR_TOMATO_SUCKR4
	{ 13,10, 24,11, 3, 24,176 },			// SPR_TOMATO_SUCKR5
	{ 11,9, 24,13, 3, 216,176 },			// SPR_TOMATO_SUCKR6
	{ 3,0, 16,16, 3, 288,144 },			// SPR_COMP_01
	{ 3,5, 16,11, 3, 496,144 },			// SPR_COMP_02
	{ 0,0, 16,16, 3, 496,160 },			// SPR_COMP_03
	{ 1,1, 16,15, 3, 48,176 },			// SPR_COMP_04
	{ 1,1, 16,15, 3, 240,176 },			// SPR_COMP_05
	{ 2,3, 16,13, 3, 336,176 },			// SPR_COMP_06
	{ 1,13, 16,19, 3, 352,176 },			// SPR_COMP_07
	{ 1,8, 16,24, 3, 368,176 },			// SPR_COMP_08
	{ 2,5, 16,11, 3, 384,176 },			// SPR_COMP_09
	{ 3,7, 16,25, 3, 496,176 },			// SPR_COMP_10
	{ 5,12, 16,19, 3, 120,184 },			// SPR_COMP_11
	{ 5,12, 16,20, 3, 136,184 },			// SPR_COMP_12
	{ 2,0, 16,16, 3, 152,184 },			// SPR_COMP_13
	{ 3,11, 16,20, 3, 168,184 },			// SPR_COMP_14
	{ 0,7, 16,25, 3, 256,184 },			// SPR_COMP_15
	{ 3,13, 16,19, 3, 304,184 },			// SPR_COMP_16
	{ 0,1, 16,15, 3, 320,184 },			// SPR_COMP_17
	{ 2,2, 16,14, 3, 400,184 },			// SPR_COMP_18
	{ 2,13, 16,19, 3, 416,184 },			// SPR_COMP_19
	{ 2,11, 16,21, 3, 432,184 },			// SPR_COMP_20
	{ 0,0, 32,55, 3, 24,192 },			// SPR_CRAB_LCLAW1
	{ 0,0, 32,87, 3, 56,192 },			// SPR_CRAB_MPART
	{ 0,0, 32,48, 3, 184,192 },			// SPR_CRAB_RCLAW1
	{ 0,0, 32,55, 3, 216,192 },			// SPR_CRAB_LCLAW2
	{ 0,0, 32,55, 3, 448,192 },			// SPR_CRAB_RCLAW2
	{ 0,0, 32,45, 3, 88,200 },			// SPR_CRAB_PIPE
	{ 6,0, 24,14, 3, 0,200 },			// SPR_CRAB_SEG
	{ 0,8, 32,104, 3, 272,200 },			// SPR_CLOCK_LEFT
	{ 0,0, 32,128, 3, 320,200 },			// SPR_CLOCK_MIDDLE
	{ 0,8, 32,104, 3, 352,200 },			// SPR_CLOCK_RIGHT
	{ 5,6, 24,24, 3, 384,200 },			// SPR_CLOCK_B1
	{ 0,0, 16,32, 3, 480,192 },			// SPR_CLOCK_B2
	{ 3,6, 24,24, 3, 120,208 },			// SPR_CLOCK_B3
	{ 5,2, 24,24, 3, 144,208 },			// SPR_CLOCK_B4
	{ 0,0, 16,32, 3, 168,208 },			// SPR_CLOCK_B5
	{ 3,2, 24,24, 3, 408,208 },			// SPR_CLOCK_B6
	{ 2,2, 16,25, 3, 304,208 },			// SPR_CLOCK_S01
	{ 1,0, 16,24, 3, 432,208 },			// SPR_CLOCK_S02
	{ 5,9, 24,18, 3, 0,216 },			// SPR_CLOCK_S03
	{ 8,0, 24,15, 3, 248,216 },			// SPR_CLOCK_S04
	{ 5,2, 32,12, 3, 480,224 },			// SPR_CLOCK_S05
	{ 8,1, 24,15, 3, 384,224 },			// SPR_CLOCK_S06
	{ 5,5, 24,18, 3, 120,232 },			// SPR_CLOCK_S07
	{ 1,8, 16,24, 3, 144,232 },			// SPR_CLOCK_S08
	{ 2,5, 16,25, 3, 248,232 },			// SPR_CLOCK_S09
	{ 0,8, 16,24, 3, 408,232 },			// SPR_CLOCK_S10
	{ 9,5, 24,18, 3, 424,232 },			// SPR_CLOCK_S11
	{ 0,1, 24,15, 3, 0,240 },			// SPR_CLOCK_S12
	{ 2,2, 32,12, 3, 160,240 },			// SPR_CLOCK_S13
	{ 0,0, 24,15, 3, 192,240 },			// SPR_CLOCK_S14
	{ 9,9, 24,18, 3, 384,240 },			// SPR_CLOCK_S15
	{ 0,0, 16,24, 3, 304,240 },			// SPR_CLOCK_S16
	{ 0,0, 32,32, 3, 480,240 },			// SPR_BOWLING_ROLL1
	{ 0,0, 32,32, 3, 24,248 },			// SPR_BOWLING_ROLL2
	{ 0,0, 32,32, 3, 88,248 },			// SPR_BOWLING_ROLL3
	{ 0,0, 32,32, 3, 216,248 },			// SPR_BOWLING_ROLL4
	{ 0,0, 32,32, 3, 448,248 },			// SPR_BOWLING_ROLL5
	{ 0,0, 32,32, 3, 120,256 },			// SPR_BOWLING_ROLL6
	{ 0,0, 32,32, 3, 152,256 },			// SPR_BOWLING_ROLL7
	{ 0,0, 32,32, 3, 184,256 },			// SPR_BOWLING_ROLL8
	{ 3,1, 32,30, 3, 408,256 },			// SPR_BOWLING_SUCKL1
	{ 8,3, 24,24, 3, 0,256 },			// SPR_BOWLING_SUCKL2
	{ 13,5, 24,21, 3, 248,264 },			// SPR_BOWLING_SUCKL3
	{ 9,10, 8,11, 3, 48,96 },			// SPR_BOWLING_SUCKL4
	{ 0,10, 16,11, 3, 496,208 },			// SPR_BOWLING_SUCKL5
	{ 8,9, 16,13, 3, 304,264 },			// SPR_BOWLING_SUCKL6
	{ 11,9, 16,13, 3, 384,264 },			// SPR_BOWLING_SUCKR6
	{ 1,10, 16,11, 3, 480,272 },			// SPR_BOWLING_SUCKR5
	{ 0,10, 8,11, 3, 64,104 },			// SPR_BOWLING_SUCKR4
	{ 0,5, 24,21, 3, 0,280 },			// SPR_BOWLING_SUCKR3
	{ 0,3, 24,24, 3, 24,280 },			// SPR_BOWLING_SUCKR2
	{ 0,1, 32,30, 3, 48,280 },			// SPR_BOWLING_SUCKR1
	{ 0,0, 16,44, 3, 496,272 },			// SPR_BOWLING_SKITTLE
	{ 0,8, 32,24, 3, 80,280 },			// SPR_BLOCK_1
	{ 0,8, 32,24, 3, 216,280 },			// SPR_BLOCK_2
	{ 0,8, 32,24, 3, 440,280 },			// SPR_BLOCK_3
	{ 3,8, 32,21, 3, 112,288 },			// SPR_BLOCK_SUCKL1
	{ 8,7, 24,21, 3, 384,280 },			// SPR_BLOCK_SUCKL2
	{ 0,6, 16,21, 3, 304,280 },			// SPR_BLOCK_SUCKL3
	{ 9,7, 8,18, 3, 248,192 },			// SPR_BLOCK_SUCKL4
	{ 0,10, 24,11, 3, 144,288 },			// SPR_BLOCK_SUCKL5
	{ 0,9, 24,13, 3, 168,288 },			// SPR_BLOCK_SUCKL6
	{ 0,8, 32,21, 3, 408,288 },			// SPR_BLOCK_SUCKR1
	{ 0,7, 24,21, 3, 192,288 },			// SPR_BLOCK_SUCKR2
	{ 0,6, 16,21, 3, 248,288 },			// SPR_BLOCK_SUCKR3
	{ 0,7, 8,18, 3, 264,232 },			// SPR_BLOCK_SUCKR4
	{ 11,10, 24,11, 3, 472,288 },			// SPR_BLOCK_SUCKR5
	{ 11,9, 24,13, 3, 0,304 },			// SPR_BLOCK_SUCKR6
	{ 0,0, 32,16, 3, 80,304 },			// SPR_SPRING_1
	{ 0,2, 32,30, 3, 144,304 },			// SPR_SPRING_2
	{ 0,1, 32,47, 3, 216,304 },			// SPR_SPRING_3
	{ 3,11, 32,14, 3, 264,304 },			// SPR_SPRING_SUCKL1
	{ 9,9, 24,14, 3, 24,304 },			// SPR_SPRING_SUCKL2
	{ 15,9, 24,14, 3, 296,304 },			// SPR_SPRING_SUCKL3
	{ 6,9, 16,12, 3, 176,304 },			// SPR_SPRING_SUCKL4
	{ 0,10, 24,11, 3, 352,304 },			// SPR_SPRING_SUCKL5
	{ 0,10, 24,12, 3, 376,304 },			// SPR_SPRING_SUCKL6
	{ 0,11, 32,14, 3, 440,304 },			// SPR_SPRING_SUCKR1
	{ 0,9, 24,14, 3, 472,304 },			// SPR_SPRING_SUCKR2
	{ 0,9, 24,14, 3, 48,312 },			// SPR_SPRING_SUCKR3
	{ 0,9, 16,12, 3, 112,312 },			// SPR_SPRING_SUCKR4
	{ 11,11, 24,10, 3, 192,312 },			// SPR_SPRING_SUCKR5
	{ 11,11, 24,11, 3, 400,312 },			// SPR_SPRING_SUCKR6
	{ 0,0, 32,42, 3, 0,320 },			// SPR_DAY_1
	{ 0,0, 32,42, 3, 72,320 },			// SPR_DAY_2
	{ 0,0, 32,42, 3, 248,320 },			// SPR_DAY_3
	{ 0,0, 32,42, 3, 280,320 },			// SPR_DAY_4
	{ 0,0, 32,28, 3, 352,320 },			// SPR_POWER_YELLOWSTAR
	{ 0,4, 32,27, 3, 424,320 },			// SPR_POWER_SAUSAGE
	{ 0,0, 32,28, 3, 456,320 },			// SPR_POWER_GREENSTAR
	{ 0,0, 32,28, 3, 32,328 },			// SPR_POWER_PURPLESTAR
	{ 1,5, 32,27, 3, 104,328 },			// SPR_POWER_TURBO1
	{ 1,5, 32,27, 3, 176,328 },			// SPR_POWER_TURBO2
	{ 0,8, 32,24, 3, 312,328 },			// SPR_POWER_OIL
	{ 2,3, 32,27, 3, 384,328 },			// SPR_POWER_TAP
	{ 0,0, 32,28, 3, 136,336 },			// SPR_POWER_REDSTAR
	{ 7,0, 32,31, 3, 208,352 },			// SPR_POWER_FEATHER
	{ 0,1, 32,31, 3, 312,352 },			// SPR_POWER_WINGS
	{ 2,1, 32,31, 3, 344,352 },			// SPR_POWER_COOKIE
	{ 2,1, 32,31, 3, 416,352 },			// SPR_POWER_CHICKEN
	{ 4,9, 24,29, 3, 488,320 },			// SPR_POWER_CHICKENEGG
	{ 3,0, 32,27, 3, 448,352 },			// SPR_POWER_SPIN1
	{ 3,2, 32,25, 3, 480,352 },			// SPR_POWER_SPIN2
	{ 3,4, 32,23, 3, 32,360 },			// SPR_POWER_SPIN3
	{ 3,2, 32,25, 3, 104,360 },			// SPR_POWER_SPIN4
	{ 2,1, 32,31, 3, 168,360 },			// SPR_POWER_CANDLE1
	{ 2,3, 32,29, 3, 376,360 },			// SPR_POWER_CANDLE2
	{ 2,2, 32,30, 3, 0,368 },			// SPR_POWER_CANDLE3
	{ 2,0, 32,32, 3, 64,368 },			// SPR_POWER_CANDLE4
	{ 3,1, 32,31, 3, 136,368 },			// SPR_POWER_WHITEPOTION
	{ 0,0, 32,32, 3, 240,368 },			// SPR_POWER_MOON
	{ 0,2, 32,30, 3, 272,368 },			// SPR_POWER_MARBLE
	{ 1,7, 32,25, 3, 32,384 },			// SPR_POWER_XYLOPHONE
	{ 4,10, 8,6, 3, 192,64 },			// SPR_FLOWERS_SEED
	{ 4,10, 8,6, 3, 152,80 },			// SPR_FLOWERS_1
	{ 5,11, 8,5, 3, 128,96 },			// SPR_FLOWERS_2
	{ 5,12, 8,4, 3, 136,96 },			// SPR_FLOWERS_3
	{ 5,8, 8,8, 3, 144,96 },			// SPR_FLOWERS_4
	{ 3,6, 16,10, 3, 128,312 },			// SPR_FLOWERS_5
	{ 2,2, 16,14, 3, 200,384 },			// SPR_FLOWERS_6
	{ 0,-2, 16,18, 3, 216,384 },			// SPR_FLOWERS_A1
	{ 0,-5, 16,21, 3, 304,384 },			// SPR_FLOWERS_A2
	{ 0,-7, 16,23, 3, 320,384 },			// SPR_FLOWERS_A3
	{ 0,-2, 16,18, 3, 336,384 },			// SPR_FLOWERS_B1
	{ 0,-5, 16,21, 3, 352,384 },			// SPR_FLOWERS_B2
	{ 0,-7, 16,23, 3, 408,384 },			// SPR_FLOWERS_B3
	{ 0,-3, 16,19, 3, 424,384 },			// SPR_FLOWERS_C1
	{ 0,-4, 16,20, 3, 440,384 },			// SPR_FLOWERS_C2
	{ 0,-6, 16,22, 3, 456,384 },			// SPR_FLOWERS_C3
	{ 0,-2, 16,18, 3, 472,384 },			// SPR_FLOWERS_D1
	{ 0,-5, 16,21, 3, 488,384 },			// SPR_FLOWERS_D2
	{ 0,-7, 16,23, 3, 96,392 },			// SPR_FLOWERS_D3
	{ 0,3, 16,13, 3, 112,392 },			// SPR_SAUSAGE_1
	{ 0,7, 16,9, 3, 168,392 },			// SPR_SAUSAGE_2
	{ 0,6, 16,10, 3, 184,392 },			// SPR_SAUSAGE_3
	{ 4,2, 16,14, 3, 368,392 },			// SPR_SAUSAGE_4
	{ 3,3, 16,13, 3, 384,392 },			// SPR_SAUSAGE_5
	{ 0,7, 16,9, 3, 0,400 },			// SPR_SAUSAGE_6
	{ 0,6, 16,10, 3, 16,400 },			// SPR_SAUSAGE_7
	{ 1,2, 16,14, 3, 64,400 },			// SPR_SAUSAGE_8
	{ 0,11, 16,5, 3, 224,104 },			// SPR_WATER_1
	{ 1,10, 16,6, 3, 288,160 },			// SPR_WATER_2
	{ 2,9, 16,7, 3, 448,184 },			// SPR_WATER_3
	{ 2,2, 16,16, 3, 80,400 },			// SPR_WATER_LARGE
	{ 0,11, 16,5, 3, 336,192 },			// SPR_OIL_1
	{ 1,10, 16,6, 3, 384,192 },			// SPR_OIL_2
	{ 1,9, 16,7, 3, 152,200 },			// SPR_OIL_3
	{ 2,0, 16,13, 3, 128,400 },			// SPR_OIL_LARGE
	{ 0,0, 32,13, 3, 232,400 },			// SPR_FIREL_1
	{ 0,0, 32,13, 3, 264,400 },			// SPR_FIREL_2
	{ 0,0, 32,13, 3, 144,408 },			// SPR_FIREL_3
	{ 0,0, 32,13, 3, 176,408 },			// SPR_FIREL_4
	{ 1,0, 32,13, 3, 296,408 },			// SPR_FIRER_1
	{ 4,0, 32,13, 3, 328,408 },			// SPR_FIRER_2
	{ 6,0, 32,13, 3, 360,408 },			// SPR_FIRER_3
	{ 4,0, 32,13, 3, 392,408 },			// SPR_FIRER_4
	{ 1,7, 16,25, 3, 112,408 },			// SPR_FIRE_F1
	{ 1,4, 16,28, 3, 208,408 },			// SPR_FIRE_F2
	{ 0,7, 16,25, 3, 424,408 },			// SPR_FIRE_F3
	{ 1,11, 16,21, 3, 440,408 },			// SPR_FIRE_F4
	{ 1,7, 16,25, 3, 456,408 },			// SPR_FIRE_A1
	{ 1,4, 16,28, 3, 472,408 },			// SPR_FIRE_A2
	{ 0,7, 16,25, 3, 488,408 },			// SPR_FIRE_A3
	{ 1,11, 16,21, 3, 0,416 },			// SPR_FIRE_A4
	{ 0,0, 16,16, 3, 16,416 },			// SPR_MARBLE_1
	{ 0,0, 16,16, 3, 32,416 },			// SPR_MARBLE_2
	{ 0,0, 16,16, 3, 48,416 },			// SPR_MARBLE_3
	{ 0,0, 16,16, 3, 64,416 },			// SPR_MARBLE_4
	{ 0,1, 32,31, 3, 80,416 },			// SPR_MASK_R1
	{ 0,1, 32,26, 3, 224,416 },			// SPR_MASK_R2
	{ 0,1, 32,23, 3, 256,416 },			// SPR_MASK_R3
	{ 0,1, 32,26, 3, 128,424 },			// SPR_MASK_R4
	{ 0,1, 32,31, 3, 160,424 },			// SPR_MASK_L1
	{ 2,1, 32,26, 3, 288,424 },			// SPR_MASK_L2
	{ 2,1, 32,23, 3, 320,424 },			// SPR_MASK_L3
	{ 2,1, 32,26, 3, 352,424 },			// SPR_MASK_L4
	{ 0,0, 16,21, 3, 192,424 },			// SPR_NOTES_G1
	{ 0,2, 16,19, 3, 384,424 },			// SPR_NOTES_G2
	{ 0,4, 16,17, 3, 400,424 },			// SPR_NOTES_G3
	{ 0,4, 16,17, 3, 16,432 },			// SPR_NOTES_G4
	{ 0,2, 16,19, 3, 32,432 },			// SPR_NOTES_G5
	{ 0,0, 16,21, 3, 48,432 },			// SPR_NOTES_G6
	{ 0,0, 16,21, 3, 64,432 },			// SPR_NOTES_P1
	{ 0,2, 16,19, 3, 440,432 },			// SPR_NOTES_P2
	{ 0,4, 16,17, 3, 0,440 },			// SPR_NOTES_P3
	{ 0,4, 16,17, 3, 112,440 },			// SPR_NOTES_P4
	{ 0,2, 16,19, 3, 208,440 },			// SPR_NOTES_P5
	{ 0,0, 16,21, 3, 256,440 },			// SPR_NOTES_P6
	{ 0,0, 16,21, 3, 272,440 },			// SPR_NOTES_Y1
	{ 0,2, 16,19, 3, 416,440 },			// SPR_NOTES_Y2
	{ 0,4, 16,17, 3, 456,440 },			// SPR_NOTES_Y3
	{ 0,4, 16,17, 3, 472,440 },			// SPR_NOTES_Y4
	{ 0,2, 16,19, 3, 488,440 },			// SPR_NOTES_Y5
	{ 0,0, 16,21, 3, 80,448 },			// SPR_NOTES_Y6
	{ 0,0, 16,21, 3, 96,448 },			// SPR_NOTES_B1
	{ 0,2, 16,19, 3, 192,448 },			// SPR_NOTES_B2
	{ 0,4, 16,17, 3, 224,448 },			// SPR_NOTES_B3
	{ 0,4, 16,17, 3, 240,448 },			// SPR_NOTES_B4
	{ 0,2, 16,19, 3, 320,448 },			// SPR_NOTES_B5
	{ 0,0, 16,21, 3, 336,448 },			// SPR_NOTES_B6
	{ 0,0, 16,21, 3, 384,448 },			// SPR_NOTES_R1
	{ 0,2, 16,19, 3, 400,448 },			// SPR_NOTES_R2
	{ 0,4, 16,17, 3, 16,456 },			// SPR_NOTES_R3
	{ 0,4, 16,17, 3, 32,456 },			// SPR_NOTES_R4
	{ 0,2, 16,19, 3, 48,456 },			// SPR_NOTES_R5
	{ 0,0, 16,21, 3, 64,456 },			// SPR_NOTES_R6
	{ 8,0, 8,16, 3, 120,168 },			// SPR_NOTES_R
	{ 8,0, 8,16, 3, 272,184 },			// SPR_NOTES_Y
	{ 8,0, 8,16, 3, 440,256 },			// SPR_NOTES_G
	{ 8,0, 8,16, 3, 400,264 },			// SPR_NOTES_P
	{ 8,0, 8,16, 3, 264,288 },			// SPR_NOTES_B
	{ 1,0, 32,32, 3, 128,456 },			// SPR_NOTES_MAN1
	{ 1,0, 32,32, 3, 160,456 },			// SPR_NOTES_MAN2
	{ 0,9, 32,23, 3, 288,456 },			// SPR_TREAS_CHEST1L
	{ 0,9, 16,23, 3, 352,456 },			// SPR_TREAS_CHEST1R
	{ 0,-14, 32,23, 3, 256,464 },			// SPR_TREAS_CHEST2L
	{ 0,-14, 16,23, 3, 368,456 },			// SPR_TREAS_CHEST2R
	{ 0,-6, 32,15, 3, 416,464 },			// SPR_TREAS_CHEST3L
	{ 0,-6, 16,15, 3, 0,464 },			// SPR_TREAS_CHEST3R
	{ 0,0, 32,9, 3, 448,464 },			// SPR_TREAS_CHEST4L
	{ 0,0, 16,9, 3, 112,464 },			// SPR_TREAS_CHEST4R
	{ 0,7, 16,9, 3, 208,464 },			// SPR_TREAS_CHEESE
	{ 0,0, 16,16, 3, 480,464 },			// SPR_TREAS_GOLD1
	{ 0,0, 16,16, 3, 496,464 },			// SPR_TREAS_GOLD2
	{ 0,0, 16,16, 3, 80,472 },			// SPR_TREAS_GOLD3
	{ 0,0, 16,16, 3, 96,472 },			// SPR_TREAS_GOLD4
	{ 0,0, 16,16, 3, 192,472 },			// SPR_TREAS_GOLD5
	{ 0,0, 16,16, 3, 224,472 },			// SPR_TREAS_MONEY1
	{ 0,0, 16,16, 3, 240,472 },			// SPR_TREAS_MONEY2
	{ 0,0, 16,16, 3, 320,472 },			// SPR_TREAS_MONEY3
	{ 0,0, 16,16, 3, 336,472 },			// SPR_TREAS_MONEY4
	{ 0,0, 16,16, 3, 384,472 },			// SPR_TREAS_MONEY5
	{ 0,0, 16,16, 3, 400,472 },			// SPR_TREAS_MONEY6
	{ 0,0, 16,16, 3, 0,480 },			// SPR_TREAS_GEMSY1
	{ 0,0, 16,16, 3, 16,480 },			// SPR_TREAS_GEMSY2
	{ 0,0, 16,16, 3, 32,480 },			// SPR_TREAS_GEMSY3
	{ 0,0, 16,16, 3, 48,480 },			// SPR_TREAS_GEMSG1
	{ 0,0, 16,16, 3, 64,480 },			// SPR_TREAS_GEMSG2
	{ 0,0, 16,16, 3, 112,480 },			// SPR_TREAS_GEMSG3
	{ 0,0, 16,16, 3, 208,480 },			// SPR_TREAS_GEMSB1
	{ 0,0, 16,16, 3, 288,480 },			// SPR_TREAS_GEMSB2
	{ 0,0, 16,16, 3, 304,480 },			// SPR_TREAS_GEMSB3
	{ 0,0, 16,16, 3, 352,480 },			// SPR_TREAS_GEMSP1
	{ 0,0, 16,16, 3, 368,480 },			// SPR_TREAS_GEMSP2
	{ 0,0, 16,16, 3, 416,480 },			// SPR_TREAS_GEMSP3
	{ 0,0, 16,16, 3, 432,480 },			// SPR_TREAS_GEMSR1
	{ 0,0, 16,16, 3, 448,480 },			// SPR_TREAS_GEMSR2
	{ 0,0, 16,16, 3, 464,480 },			// SPR_TREAS_GEMSR3
	{ 0,0, 32,24, 3, 480,480 },			// SPR_TREAS_BIGCHEESE1
	{ 0,0, 16,24, 3, 80,488 },			// SPR_TREAS_BIGCHEESE2
	{ 0,0, 16,24, 3, 96,488 },			// SPR_TREAS_CHEESEB1
	{ 0,0, 16,24, 3, 128,488 },			// SPR_TREAS_CHEESEB2
	{ 0,0, 16,24, 3, 144,488 },			// SPR_TREAS_CHEESEB3
	{ 9,0, 24,48, 4, 0,0 },			// SPR_KEY_1
	{ 0,0, 24,48, 4, 24,0 },			// SPR_KEY_2
	{ 12,0, 8,32, 4, 48,0 },			// SPR_KEY_3
	{ 0,0, 24,32, 4, 56,0 },			// SPR_KEY_4
	{ 0,0, 32,50, 4, 80,0 },			// SPR_GEN_1
	{ 0,1, 32,49, 4, 112,0 },			// SPR_GEN_2
	{ 0,2, 32,48, 4, 144,0 },			// SPR_GEN_3
	{ 0,1, 32,49, 4, 176,0 },			// SPR_GEN_4
	{ 5,1, 24,29, 4, 208,0 },			// SPR_EGG_1
	{ 5,1, 24,29, 4, 232,0 },			// SPR_EGG_2
	{ 4,1, 32,32, 4, 256,0 },			// SPR_EGG_3
	{ 3,1, 32,35, 4, 288,0 },			// SPR_EGG_4
	{ 2,1, 32,38, 4, 320,0 },			// SPR_EGG_5
	{ 2,1, 32,38, 4, 352,0 },			// SPR_EGG_6
	{ 1,1, 32,40, 4, 384,0 },			// SPR_EGG_7
	{ 1,2, 32,41, 4, 416,0 },			// SPR_EGG_8
	{ 0,19, 32,26, 4, 448,0 },			// SPR_EGG_9
	{ 0,14, 32,18, 4, 480,0 },			// SPR_LBOSS_L1
	{ 0,14, 32,18, 4, 480,24 },			// SPR_LBOSS_L2
	{ 0,14, 32,18, 4, 48,32 },			// SPR_LBOSS_L3
	{ 0,12, 32,20, 4, 208,32 },			// SPR_LBOSS_L4
	{ 0,12, 32,20, 4, 240,32 },			// SPR_LBOSS_L5
	{ 0,12, 32,20, 4, 448,32 },			// SPR_LBOSS_L6
	{ 0,15, 32,17, 4, 272,40 },			// SPR_LBOSS_L7
	{ 0,16, 32,16, 4, 304,40 },			// SPR_LBOSS_L8
	{ 3,9, 32,21, 4, 336,40 },			// SPR_LBOSS_DSMALL
	{ 0,3, 32,27, 4, 368,40 },			// SPR_LBOSS_DLEFT
	{ 0,3, 32,27, 4, 0,48 },			// SPR_LBOSS_DRIGHT
	{ 0,15, 32,17, 4, 144,48 },			// SPR_LBOSS_R1
	{ 0,16, 32,16, 4, 400,48 },			// SPR_LBOSS_R2
	{ 0,14, 32,18, 4, 480,48 },			// SPR_LBOSS_R3
	{ 0,14, 32,18, 4, 32,56 },			// SPR_LBOSS_R4
	{ 0,14, 32,18, 4, 64,56 },			// SPR_LBOSS_R5
	{ 0,12, 32,20, 4, 96,56 },			// SPR_LBOSS_R6
	{ 0,12, 32,20, 4, 176,56 },			// SPR_LBOSS_R7
	{ 0,12, 32,20, 4, 208,56 },			// SPR_LBOSS_R8
	{ 0,12, 32,13, 4, 240,56 },			// SPR_LBOSS_ROLL1
	{ 4,4, 24,24, 4, 304,56 },			// SPR_LBOSS_ROLL2
	{ 8,0, 16,32, 4, 432,48 },			// SPR_LBOSS_ROLL3
	{ 5,4, 24,24, 4, 448,56 },			// SPR_LBOSS_ROLL4
	{ 0,10, 32,13, 4, 272,64 },			// SPR_LBOSS_ROLL5
	{ 5,5, 24,24, 4, 328,64 },			// SPR_LBOSS_ROLL6
	{ 11,0, 16,32, 4, 128,56 },			// SPR_LBOSS_ROLL7
	{ 4,4, 24,24, 4, 400,64 },			// SPR_LBOSS_ROLL8
	{ 3,11, 32,12, 4, 144,72 },			// SPR_LBOSS_SUCKL1
	{ 9,10, 24,12, 4, 240,72 },			// SPR_LBOSS_SUCKL2
	{ 15,10, 24,12, 4, 352,72 },			// SPR_LBOSS_SUCKL3
	{ 4,10, 16,12, 4, 376,72 },			// SPR_LBOSS_SUCKL4
	{ 0,10, 24,11, 4, 472,72 },			// SPR_LBOSS_SUCKL5
	{ 0,10, 24,11, 4, 0,80 },			// SPR_LBOSS_SUCKL6
	{ 0,11, 32,12, 4, 24,80 },			// SPR_LBOSS_SUCKR1
	{ 0,10, 24,12, 4, 56,80 },			// SPR_LBOSS_SUCKR2
	{ 0,10, 24,12, 4, 80,80 },			// SPR_LBOSS_SUCKR3
	{ 0,10, 16,12, 4, 496,72 },			// SPR_LBOSS_SUCKR4
	{ 11,10, 24,11, 4, 104,80 },			// SPR_LBOSS_SUCKR5
	{ 11,10, 24,11, 4, 176,80 },			// SPR_LBOSS_SUCKR6
	{ 0,8, 32,13, 4, 200,80 },			// SPR_LBOSS_HATCH1
	{ 1,8, 32,13, 4, 264,80 },			// SPR_LBOSS_HATCH2
	{ 1,6, 16,17, 4, 296,80 },			// SPR_LBOSS_FLEFT
	{ 1,6, 16,17, 4, 312,80 },			// SPR_LBOSS_FMIDDLE
	{ 4,6, 16,17, 4, 424,80 },			// SPR_LBOSS_FRIGHT
	{ 3,2, 16,18, 4, 440,80 },			// SPR_LBOSS_B1
	{ 3,2, 16,18, 4, 456,80 },			// SPR_LBOSS_B2
	{ 3,2, 16,18, 4, 128,88 },			// SPR_LBOSS_B3
	{ 3,2, 16,18, 4, 144,88 },			// SPR_LBOSS_B4
	{ 3,2, 16,18, 4, 160,88 },			// SPR_LBOSS_B5
	{ 3,2, 16,18, 4, 232,88 },			// SPR_LBOSS_B6
	{ 3,3, 16,17, 4, 248,88 },			// SPR_LBOSS_B7
	{ 3,3, 16,17, 4, 328,88 },			// SPR_LBOSS_B8
	{ 3,5, 16,15, 4, 344,88 },			// SPR_LBOSS_B9
	{ 3,5, 16,15, 4, 360,88 },			// SPR_LBOSS_B10
	{ 0,0, 32,32, 4, 376,88 },			// SPR_LBOSS_BOOM
	{ 0,7, 32,41, 4, 472,88 },			// SPR_EXPAND_A1
	{ 10,2, 24,45, 4, 0,96 },			// SPR_EXPAND_B1
	{ 0,2, 24,45, 4, 24,96 },			// SPR_EXPAND_B2
	{ 4,8, 32,64, 4, 48,96 },			// SPR_EXPAND_C1
	{ 0,8, 32,64, 4, 80,96 },			// SPR_EXPAND_C2
	{ 0,0, 32,83, 4, 176,96 },			// SPR_EXPAND_D1
	{ 0,0, 32,83, 4, 264,96 },			// SPR_EXPAND_D2
	{ 0,15, 16,66, 4, 408,88 },			// SPR_EXPAND_D3
	{ 1,3, 32,88, 4, 296,104 },			// SPR_EXPAND_E1
	{ 1,0, 32,102, 4, 344,104 },			// SPR_EXPAND_E2
	{ 1,3, 32,88, 4, 424,104 },			// SPR_EXPAND_E3
	{ 0,0, 16,0, 4, 0,208 },			// SPR_ENDBLOX_DATA  
	{ 0,15, 16,46, 4, 112,96 },			// SPR_ENDSPR_1
	{ 0,11, 32,46, 4, 128,112 },			// SPR_ENDSPR_2
	{ 0,14, 32,43, 4, 208,112 },			// SPR_ENDSPR_3
	{ 0,14, 32,43, 4, 376,120 },			// SPR_ENDSPR_4
	{ 0,2, 16,38, 4, 456,104 },			// SPR_ENDSPR_5
	{ 1,10, 32,49, 4, 472,136 },			// SPR_ENDSPR_6
	{ 0,10, 16,50, 4, 160,112 },			// SPR_ENDSPR_7
	{ 1,10, 32,48, 4, 0,144 },			// SPR_ENDSPR_8
	{ 1,10, 32,46, 4, 32,160 },			// SPR_ENDSPR_9
	{ 0,1, 16,55, 4, 240,112 },			// SPR_ENDSPR_10
	{ 0,2, 8,14, 4, 472,56 },			// SPR_ENDSPR_11
	{ 0,9, 32,26, 4, 64,160 },			// SPR_ENDSPR_12
	{ 0,13, 32,70, 4, 208,224 },			// SPR_ENDSPR_13
	{ 0,1, 32,34, 4, 96,160 },			// SPR_ENDSPR_14
	{ 0,4, 32,44, 4, 128,160 },			// SPR_ENDSPR_15
	{ 1,14, 32,58, 4, 240,224 },			// SPR_ENDSPR_16
	{ 0,1, 16,62, 4, 328,112 },			// SPR_ENDSPR_17
	{ 0,10, 8,14, 4, 424,64 },			// SPR_ENDSPR_18
	{ 0,1, 32,46, 4, 208,160 },			// SPR_ENDSPR_19
	{ 0,8, 16,55, 4, 456,144 },			// SPR_ENDSPR_20
	{ 0,10, 8,10, 4, 392,72 },			// SPR_ENDSPR_21
	{ 0,7, 32,47, 4, 272,224 },			// SPR_ENDSPR_22
	{ 0,11, 16,35, 4, 408,160 },			// SPR_ENDSPR_23
	{ 0,2, 32,46, 4, 304,224 },			// SPR_ENDSPR_24
	{ 0,1, 16,29, 4, 160,168 },			// SPR_ENDSPR_25
	{ 1,7, 32,37, 4, 376,168 },			// SPR_ENDSPR_26
	{ 0,9, 32,35, 4, 336,224 },			// SPR_ENDSPR_27
	{ 3,8, 16,21, 4, 240,168 },			// SPR_ENDSPR_28
	{ 0,1, 32,46, 4, 368,224 },			// SPR_ENDSPR_29
	{ 0,4, 32,58, 4, 400,224 },			// SPR_ENDSPR_30
	{ 5,0, 24,48, 4, 432,224 },			// SPR_BALLOON_1
	{ 5,0, 24,48, 4, 456,224 },			// SPR_BALLOON_2
	{ 5,0, 24,48, 4, 480,224 },			// SPR_BALLOON_3
	{ 5,0, 24,48, 4, 0,240 },			// SPR_BALLOON_4
	{ 5,0, 24,48, 4, 24,240 },			// SPR_BALLOON_5
	{ 0,0, 16,0, 4, 0,296 },			// SPR_TITLE_DATA
	{ 2,0, 32,40, 4, 48,240 },			// SPR_BLOW_LEFT1
	{ 1,2, 32,38, 4, 80,240 },			// SPR_BLOW_LEFT2
	{ 4,2, 32,38, 4, 112,240 },			// SPR_BLOW_LEFT3
	{ 1,2, 32,38, 4, 144,240 },			// SPR_BLOW_LEFT4
	{ 2,0, 32,40, 4, 176,240 },			// SPR_BLOW_LEFT5
	{ 1,2, 32,38, 4, 0,376 },			// SPR_BLOW_LEFT6
	{ 4,2, 32,38, 4, 32,376 },			// SPR_BLOW_LEFT7
	{ 1,2, 32,38, 4, 64,376 },			// SPR_BLOW_LEFT8
	{ 2,0, 32,40, 4, 96,376 },			// SPR_BLOW_RIGHT1
	{ 2,2, 32,38, 4, 128,376 },			// SPR_BLOW_RIGHT2
	{ 1,2, 32,38, 4, 160,376 },			// SPR_BLOW_RIGHT3
	{ 2,2, 32,38, 4, 192,376 },			// SPR_BLOW_RIGHT4
	{ 2,0, 32,40, 4, 224,376 },			// SPR_BLOW_RIGHT5
	{ 2,2, 32,38, 4, 256,376 },			// SPR_BLOW_RIGHT6
	{ 1,2, 32,38, 4, 288,376 },			// SPR_BLOW_RIGHT7
	{ 2,2, 32,38, 4, 320,376 },			// SPR_BLOW_RIGHT8
	{ 0,2, 32,38, 4, 352,376 },			// SPR_BLOW_STAND_R1 
	{ 0,2, 32,38, 4, 384,376 },			// SPR_BLOW_STAND_R2 
	{ 0,0, 32,42, 4, 416,376 },			// SPR_BLOW_HIT
	{ 2,2, 32,38, 4, 448,376 },			// SPR_BLOW_STAND_L1 
	{ 2,2, 32,38, 4, 480,376 },			// SPR_BLOW_STAND_L2 
	{ 0,0, 32,43, 4, 0,416 },			// SPR_BLOW_OUCH
	{ 0,2, 32,19, 4, 176,184 },			// SPR_BLOW_GUN_L1
	{ 0,0, 32,21, 4, 256,184 },			// SPR_BLOW_GUN_L2
	{ 0,0, 32,21, 4, 336,264 },			// SPR_BLOW_GUN_R2
	{ 0,2, 32,19, 4, 272,272 },			// SPR_BLOW_GUN_R1
	{ 0,0, 24,15, 4, 208,96 },			// SPR_BLOW_HANDLE_R
	{ 0,0, 24,15, 4, 0,192 },			// SPR_BLOW_HANDLE_L
	{ 7,0, 24,30, 4, 32,416 },			// SPR_GRAPPLE2_HOOK
	{ 0,-10, 32,48, 4, 56,416 },			// SPR_GRAPPLE2_LEFT
	{ 0,-10, 32,48, 4, 88,416 },			// SPR_GRAPPLE2_RIGHT
	{ 4,0, 8,16, 4, 504,88 },			// SPR_GRAPPLE2_ROPE
	{ 0,0, 32,32, 4, 120,416 },			// SPR_POWER_HARDHAT
	{ 0,0, 32,30, 4, 152,416 },			// SPR_POWER_TAG
	{ 5,12, 24,20, 4, 304,272 },			// SPR_POWER_PINKFROG
	{ 0,0, 8,8, 4, 272,32 },			// SPR_SCRFONT_A
	{ 0,0, 8,8, 4, 280,32 },			// SPR_SCRFONT_B
	{ 0,0, 8,8, 4, 400,40 },			// SPR_SCRFONT_C
	{ 0,0, 8,8, 4, 408,40 },			// SPR_SCRFONT_D
	{ 0,0, 8,8, 4, 32,48 },			// SPR_SCRFONT_E
	{ 0,0, 8,8, 4, 40,48 },			// SPR_SCRFONT_F
	{ 0,0, 8,8, 4, 328,56 },			// SPR_SCRFONT_G
	{ 0,0, 8,8, 4, 352,64 },			// SPR_SCRFONT_H
	{ 2,0, 8,8, 4, 360,64 },			// SPR_SCRFONT_I
	{ 0,0, 8,8, 4, 264,72 },			// SPR_SCRFONT_J
	{ 0,0, 8,8, 4, 232,80 },			// SPR_SCRFONT_K
	{ 0,0, 8,8, 4, 504,104 },			// SPR_SCRFONT_L
	{ 0,0, 8,8, 4, 256,112 },			// SPR_SCRFONT_M
	{ 0,0, 8,8, 4, 504,112 },			// SPR_SCRFONT_N
	{ 0,0, 8,8, 4, 256,120 },			// SPR_SCRFONT_O
	{ 0,0, 8,8, 4, 504,120 },			// SPR_SCRFONT_P
	{ 0,0, 8,8, 4, 256,128 },			// SPR_SCRFONT_Q
	{ 0,0, 8,8, 4, 504,128 },			// SPR_SCRFONT_R
	{ 0,0, 8,8, 4, 256,136 },			// SPR_SCRFONT_S
	{ 0,0, 8,8, 4, 504,136 },			// SPR_SCRFONT_T
	{ 0,0, 8,8, 4, 32,144 },			// SPR_SCRFONT_U
	{ 0,0, 8,8, 4, 40,144 },			// SPR_SCRFONT_V
	{ 0,0, 8,8, 4, 112,144 },			// SPR_SCRFONT_W
	{ 0,0, 8,8, 4, 120,144 },			// SPR_SCRFONT_X
	{ 0,0, 8,8, 4, 256,144 },			// SPR_SCRFONT_Y
	{ 0,0, 8,8, 4, 504,144 },			// SPR_SCRFONT_Z
	{ 0,0, 8,8, 4, 32,152 },			// SPR_SCRFONT_0
	{ 0,0, 8,8, 4, 40,152 },			// SPR_SCRFONT_1
	{ 0,0, 8,8, 4, 112,152 },			// SPR_SCRFONT_2
	{ 0,0, 8,8, 4, 120,152 },			// SPR_SCRFONT_3
	{ 0,0, 8,8, 4, 256,152 },			// SPR_SCRFONT_4
	{ 0,0, 8,8, 4, 504,152 },			// SPR_SCRFONT_5
	{ 0,0, 8,8, 4, 256,160 },			// SPR_SCRFONT_6
	{ 0,0, 8,8, 4, 504,160 },			// SPR_SCRFONT_7
	{ 0,0, 8,8, 4, 256,168 },			// SPR_SCRFONT_8
	{ 0,0, 8,8, 4, 504,168 },			// SPR_SCRFONT_9
	{ 2,5, 8,3, 4, 256,176 },			// SPR_SCRFONT_DOT
	{ 0,1, 8,7, 4, 328,176 },			// SPR_SCRFONT_SLASH
	{ 3,1, 8,7, 4, 336,176 }			// SPR_SCRFONT_COLON
	};

